-- 数据库字段添加
ALTER TABLE ecw_region ADD COLUMN title_fr VARCHAR(255) COMMENT '地区法文';
ALTER TABLE ecw_warehouse ADD COLUMN title_fr VARCHAR(500) COMMENT '法文名称';
ALTER TABLE ecw_warehouse ADD COLUMN address_fr VARCHAR(500) COMMENT '法文地址';
ALTER TABLE ecw_product ADD COLUMN title_fr VARCHAR(255) COMMENT '法文标题';
ALTER TABLE ecw_product_attr ADD COLUMN attr_name_fr VARCHAR(255) COMMENT '属性法文';
ALTER TABLE system_help_doc ADD COLUMN title_fr VARCHAR(500) COMMENT '标题法文';
ALTER TABLE system_help_doc ADD COLUMN content_fr longtext COMMENT '内容法文';
ALTER TABLE system_need_know ADD COLUMN title_fr VARCHAR(500) COMMENT '标题法文';
ALTER TABLE system_need_know ADD COLUMN content_fr longtext COMMENT '内容法文';
ALTER TABLE ecw_unit ADD COLUMN title_fr VARCHAR(100) COMMENT '法文名称';
alter table ecw_currency add column title_fr VARCHAR(100) COMMENT '法文名称';
ALTER TABLE score_rule ADD COLUMN title_fr VARCHAR(255) COMMENT '规则标题法文';
ALTER TABLE score_rule ADD COLUMN desc_fr VARCHAR(255) COMMENT '规则说明法文';
alter table score_rule  add COLUMN  `cover_image_fr` varchar(255) DEFAULT NULL COMMENT '封面图法文';
ALTER TABLE system_notice ADD COLUMN title_fr VARCHAR(255) COMMENT '公告标题法文';
ALTER TABLE system_notice ADD COLUMN content_fr text COMMENT '公告内容法文';
alter table ecw_order_item    add COLUMN  `prod_title_fr` varchar(255) DEFAULT NULL COMMENT '产品法文标题';
alter table ecw_order_item    add COLUMN  `check_prod_title_fr` varchar(255) DEFAULT NULL COMMENT '到仓产品法文英文标题';
alter table ecw_product_brank    add COLUMN  `title_fr` varchar(255) DEFAULT NULL COMMENT '品牌法文标题';
alter table ecw_channel  add COLUMN  `name_fr` varchar(64) DEFAULT NULL COMMENT '名称-法文';
alter table ecw_channel  add COLUMN  `internal_name_fr` varchar(64) DEFAULT NULL COMMENT '内部名称-法文';
alter table ecw_channel  add COLUMN  `remarks_fr` varchar(255) DEFAULT NULL COMMENT '备注-法文';
alter table ecw_order_time  add COLUMN  `title_fr` varchar(255) DEFAULT NULL COMMENT '名称-法文';
alter table ecw_order_time  add COLUMN  `remarks_fr` varchar(255) DEFAULT NULL COMMENT '法文备注';
alter table ecw_country  add COLUMN  `name_fr` varchar(50) DEFAULT NULL COMMENT '法文名称';
ALTER table ecw_banner  ADD COLUMN `title_fr` varchar(255)  COMMENT '法文标题';
ALTER table ecw_banner  ADD column `content_fr` text  COMMENT '法文内容';
-- 渠道表法语内容添加

UPDATE ecw_channel SET name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales (Hong Kong)'	WHERE name_zh ='尼特货';
UPDATE ecw_channel SET name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠航班';
UPDATE ecw_channel SET name_fr ='Marchandises normales du Ghana'	WHERE name_zh ='加纳特惠';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales du Ghana'	WHERE name_zh ='加纳特货';
UPDATE ecw_channel SET name_fr ='vol express-NIG'	WHERE name_zh ='尼特快';
UPDATE ecw_channel SET name_fr ='Offre préférentiels-Onitsha'	WHERE name_zh ='尼特惠-Onitsha';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales-Kano'	WHERE name_zh ='尼特货-kano';
UPDATE ecw_channel SET name_fr ='Marchandises spéciales-Onitsha'	WHERE name_zh ='尼特货-Onitsha';
UPDATE ecw_channel SET name_fr ='Offre préférentiels-Kano'	WHERE name_zh ='尼特惠-kano';
UPDATE ecw_channel SET name_fr ='transport aérien Tanzanie'	WHERE name_zh ='坦桑尼亚空运';
UPDATE ecw_channel SET name_fr ='transport aérien marchandises spéciales Tanzanie'	WHERE name_zh ='坦桑特货';
UPDATE ecw_channel SET name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚空运';
UPDATE ecw_channel SET name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚特货';
UPDATE ecw_channel SET name_fr ='transport maritime & aérien'	WHERE name_zh ='海空联运';


UPDATE ecw_channel SET internal_name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales (Hong Kong)'	WHERE name_zh ='尼特货';
UPDATE ecw_channel SET internal_name_fr ='Vols préférentiels'	WHERE name_zh ='尼特惠航班';
UPDATE ecw_channel SET internal_name_fr ='Marchandises normales du Ghana'	WHERE name_zh ='加纳特惠';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales du Ghana'	WHERE name_zh ='加纳特货';
UPDATE ecw_channel SET internal_name_fr ='vol express-NIG'	WHERE name_zh ='尼特快';
UPDATE ecw_channel SET internal_name_fr ='Offre préférentiels-Onitsha'	WHERE name_zh ='尼特惠-Onitsha';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales-Kano'	WHERE name_zh ='尼特货-kano';
UPDATE ecw_channel SET internal_name_fr ='Marchandises spéciales-Onitsha'	WHERE name_zh ='尼特货-Onitsha';
UPDATE ecw_channel SET internal_name_fr ='Offre préférentiels-Kano'	WHERE name_zh ='尼特惠-kano';
UPDATE ecw_channel SET internal_name_fr ='transport aérien Tanzanie'	WHERE name_zh ='坦桑尼亚空运';
UPDATE ecw_channel SET internal_name_fr ='transport aérien marchandises spéciales Tanzanie'	WHERE name_zh ='坦桑特货';
UPDATE ecw_channel SET internal_name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚空运';
UPDATE ecw_channel SET internal_name_fr ='transport aérien Kenya'	WHERE name_zh ='肯尼亚特货';
UPDATE ecw_channel SET internal_name_fr ='transport maritime & aérien'	WHERE name_zh ='海空联运';

-- 品牌表法语内容添加
update ecw_product_brank set title_en ='Nokia',title_fr ='Nokia' where  title_zh= '诺基亚';
update ecw_product_brank set title_en ='samsung',title_fr ='samsung' where  title_zh= '三星';
update ecw_product_brank set title_en ='apple',title_fr ='apple' where  title_zh= '苹果';
update ecw_product_brank set title_en ='blackeberry',title_fr ='blackeberry' where  title_zh= '黑莓';
update ecw_product_brank set title_en ='TECNO',title_fr ='TECNO' where  title_zh= 'TECNO';
update ecw_product_brank set title_en ='lenovo',title_fr ='lenovo' where  title_zh= '联想';
update ecw_product_brank set title_en ='VIVO',title_fr ='VIVO' where  title_zh= 'VIVO';
update ecw_product_brank set title_en ='ZTE',title_fr ='ZTE' where  title_zh= '中兴';
update ecw_product_brank set title_en ='huawei',title_fr ='huawei' where  title_zh= '华为';
update ecw_product_brank set title_en ='xiaomi',title_fr ='xiaomi' where  title_zh= '小米';
update ecw_product_brank set title_en ='OPPO',title_fr ='OPPO' where  title_zh= 'OPPO';
update ecw_product_brank set title_en ='sony',title_fr ='sony' where  title_zh= '索尼';
update ecw_product_brank set title_en ='motorola',title_fr ='motorola' where  title_zh= '摩托罗拉';
update ecw_product_brank set title_en ='sharp',title_fr ='sharp' where  title_zh= '夏普';
update ecw_product_brank set title_en ='philips（PHG）',title_fr ='philips（PHG）' where  title_zh= '飞利浦';
update ecw_product_brank set title_en ='Fujitsu',title_fr ='Fujitsu' where  title_zh= '富士通';
update ecw_product_brank set title_en ='HP（hewlett-packard）',title_fr ='HP（hewlett-packard）' where  title_zh= '惠普';
update ecw_product_brank set title_en ='siemens',title_fr ='siemens' where  title_zh= '西门子';
update ecw_product_brank set title_en ='dell',title_fr ='dell' where  title_zh= '戴尔';
update ecw_product_brank set title_en ='toshiba',title_fr ='toshiba' where  title_zh= '东芝';
update ecw_product_brank set title_en ='Mitsubishi ',title_fr ='Mitsubishi ' where  title_zh= '三菱';
update ecw_product_brank set title_en ='Panasonic',title_fr ='Panasonic' where  title_zh= '松下';
update ecw_product_brank set title_en ='MIRROSOFT',title_fr ='MIRROSOFT' where  title_zh= '微软';
update ecw_product_brank set title_en ='Hermes',title_fr ='Hermes' where  title_zh= '爱马仕';
update ecw_product_brank set title_en ='LV',title_fr ='LV' where  title_zh= 'LV路易威登';
update ecw_product_brank set title_en ='chanel',title_fr ='chanel' where  title_zh= '香奈儿';
update ecw_product_brank set title_en ='Prada',title_fr ='Prada' where  title_zh= '普拉达';
update ecw_product_brank set title_en =' Bottega Veneta',title_fr =' Bottega Veneta' where  title_zh= '葆蝶家';
update ecw_product_brank set title_en ='FENDI',title_fr ='FENDI' where  title_zh= '芬迪';
update ecw_product_brank set title_en ='GUCCI',title_fr ='GUCCI' where  title_zh= '古驰';
update ecw_product_brank set title_en ='dior',title_fr ='dior' where  title_zh= '迪奥';
update ecw_product_brank set title_en ='BALENCIAGA',title_fr ='BALENCIAGA' where  title_zh= '巴黎世家';
update ecw_product_brank set title_en ='COACH',title_fr ='COACH' where  title_zh= '蔻驰';
update ecw_product_brank set title_en ='ARMANI',title_fr ='ARMANI' where  title_zh= '阿玛尼';
update ecw_product_brank set title_en ='MICHAEL KORS',title_fr ='MICHAEL KORS' where  title_zh= 'MICHAEL KORS';
update ecw_product_brank set title_en ='MCM',title_fr ='MCM' where  title_zh= 'MCM';
update ecw_product_brank set title_en ='Rebecca',title_fr ='Rebecca' where  title_zh= '瑞贝卡';
update ecw_product_brank set title_en ='Phillip Lim',title_fr ='Phillip Lim' where  title_zh= '菲利林';
update ecw_product_brank set title_en ='KATE SPADE NEWYORK ',title_fr ='KATE SPADE NEWYORK ' where  title_zh= 'KATE SPADE NEWYORK ';
update ecw_product_brank set title_en ='Marc by Marc Jacobs',title_fr ='Marc by Marc Jacobs' where  title_zh= 'Marc by Marc Jacobs';
update ecw_product_brank set title_en ='Tory Burch',title_fr ='Tory Burch' where  title_zh= 'Tory Burch';
update ecw_product_brank set title_en ='FURLA',title_fr ='FURLA' where  title_zh= '芙拉';
update ecw_product_brank set title_en ='Diane von Furstenberg',title_fr ='Diane von Furstenberg' where  title_zh= 'DVF';
update ecw_product_brank set title_en ='SAINT LAURENT',title_fr ='SAINT LAURENT' where  title_zh= '圣罗兰';
update ecw_product_brank set title_en ='GIVENCHY',title_fr ='GIVENCHY' where  title_zh= '纪梵希';
update ecw_product_brank set title_en ='CELINE',title_fr ='CELINE' where  title_zh= '赛琳';
update ecw_product_brank set title_en ='LONGCHAMP',title_fr ='LONGCHAMP' where  title_zh= '珑骧';
update ecw_product_brank set title_en ='MONTAGUT',title_fr ='MONTAGUT' where  title_zh= '梦特娇';
update ecw_product_brank set title_en ='GUTTICASA',title_fr ='GUTTICASA' where  title_zh= '古缇';
update ecw_product_brank set title_en ='valentino',title_fr ='valentino' where  title_zh= '华伦天奴';
update ecw_product_brank set title_en ='DAMBOLO',title_fr ='DAMBOLO' where  title_zh= '丹比奴';
update ecw_product_brank set title_en ='MEXICAN',title_fr ='MEXICAN' where  title_zh= '稻草人';
update ecw_product_brank set title_en ='NUCELLE',title_fr ='NUCELLE' where  title_zh= '纽芝兰';
update ecw_product_brank set title_en ='PIERRERkangaroo',title_fr ='PIERRERkangaroo' where  title_zh= '皮尔袋鼠';
update ecw_product_brank set title_en ='FOXER',title_fr ='FOXER' where  title_zh= '金狐狸';
update ecw_product_brank set title_en ='LACOSTE',title_fr ='LACOSTE' where  title_zh= 'LACOSTE';
update ecw_product_brank set title_en ='LTWFRANE',title_fr ='LTWFRANE' where  title_zh= '老人头';
update ecw_product_brank set title_en ='DUNHILL',title_fr ='DUNHILL' where  title_zh= '登喜路';
update ecw_product_brank set title_en ='HUGOBOSS',title_fr ='HUGOBOSS' where  title_zh= '波士';
update ecw_product_brank set title_en ='POWERLAND',title_fr ='POWERLAND' where  title_zh= '保兰德';
update ecw_product_brank set title_en ='camel',title_fr ='camel' where  title_zh= '骆驼';
update ecw_product_brank set title_en ='BALENO',title_fr ='BALENO' where  title_zh= '班尼路';
update ecw_product_brank set title_en ='OCHIRILY',title_fr ='OCHIRILY' where  title_zh= '欧时力';
update ecw_product_brank set title_en ='JEANSWEST',title_fr ='JEANSWEST' where  title_zh= '真维斯';
update ecw_product_brank set title_en ='JACK&amp;JONES',title_fr ='JACK&amp;JONES' where  title_zh= '杰克琼斯';
update ecw_product_brank set title_en ='Nike',title_fr ='Nike' where  title_zh= '耐克';
update ecw_product_brank set title_en ='SUPREME',title_fr ='SUPREME' where  title_zh= 'SUPREME';
update ecw_product_brank set title_en ='AIR JORDAN',title_fr ='AIR JORDAN' where  title_zh= 'AIR JORDAN';
update ecw_product_brank set title_en ='Puma',title_fr ='Puma' where  title_zh= '彪马';
update ecw_product_brank set title_en ='adidas',title_fr ='adidas' where  title_zh= '阿迪达斯';
update ecw_product_brank set title_en ='UNDER ARMOUNR',title_fr ='UNDER ARMOUNR' where  title_zh= '安德玛';
update ecw_product_brank set title_en ='FILA',title_fr ='FILA' where  title_zh= '斐乐';
update ecw_product_brank set title_en ='REEBOK',title_fr ='REEBOK' where  title_zh= '锐步';
update ecw_product_brank set title_en ='VANS',title_fr ='VANS' where  title_zh= '范思';
update ecw_product_brank set title_en ='BAPE',title_fr ='BAPE' where  title_zh= '猿人头';
update ecw_product_brank set title_en ='BOY LONDON',title_fr ='BOY LONDON' where  title_zh= '伦敦男孩';
update ecw_product_brank set title_en ='STUSSY',title_fr ='STUSSY' where  title_zh= '斯图西';
update ecw_product_brank set title_en ='CHOPARD',title_fr ='CHOPARD' where  title_zh= '肖邦';
update ecw_product_brank set title_en ='Rolex',title_fr ='Rolex' where  title_zh= '劳力士';
update ecw_product_brank set title_en ='IWC',title_fr ='IWC' where  title_zh= '万国';
update ecw_product_brank set title_en ='CARTIER',title_fr ='CARTIER' where  title_zh= '卡地亚';
update ecw_product_brank set title_en ='BVLGARI',title_fr ='BVLGARI' where  title_zh= '宝格丽';
update ecw_product_brank set title_en ='PANERAI',title_fr ='PANERAI' where  title_zh= '沛纳海';
update ecw_product_brank set title_en ='OMEGA',title_fr ='OMEGA' where  title_zh= '欧米伽';
update ecw_product_brank set title_en ='CORUM',title_fr ='CORUM' where  title_zh= '昆仑';
update ecw_product_brank set title_en ='BREITLING',title_fr ='BREITLING' where  title_zh= '百年灵';
update ecw_product_brank set title_en ='HUBLOT',title_fr ='HUBLOT' where  title_zh= 'HUBLOT';
update ecw_product_brank set title_en ='BELL&amp;ROSS',title_fr ='BELL&amp;ROSS' where  title_zh= '柏莱士';
update ecw_product_brank set title_en ='ZENITH',title_fr ='ZENITH' where  title_zh= '真力时';
update ecw_product_brank set title_en ='MONBTLANC',title_fr ='MONBTLANC' where  title_zh= '万宝龙';
update ecw_product_brank set title_en ='LONGINES',title_fr ='LONGINES' where  title_zh= '浪琴';
update ecw_product_brank set title_en ='TAGHEUER',title_fr ='TAGHEUER' where  title_zh= '泰格豪雅';
update ecw_product_brank set title_en ='TUDOR',title_fr ='TUDOR' where  title_zh= '帝驼';
update ecw_product_brank set title_en ='MAURICE LACROIX',title_fr ='MAURICE LACROIX' where  title_zh= '艾美';
update ecw_product_brank set title_en ='雷达',title_fr ='雷达' where  title_zh= '雷达';
update ecw_product_brank set title_en ='NOMOS',title_fr ='NOMOS' where  title_zh= '诺莫斯';
update ecw_product_brank set title_en ='BAUME&amp;MERCIER',title_fr ='BAUME&amp;MERCIER' where  title_zh= '名士';
update ecw_product_brank set title_en ='MOVADO',title_fr ='MOVADO' where  title_zh= '摩凡陀';
update ecw_product_brank set title_en ='BALL',title_fr ='BALL' where  title_zh= '波尔';
update ecw_product_brank set title_en ='CONSTANT',title_fr ='CONSTANT' where  title_zh= '康思登';

-- 字典表法语添加
UPDATE jiedao.system_dict_data SET label_en='Groupage(LCL)', label_fr='Groupage (LCL)'	 WHERE label='海运拼柜'	and dict_type='transport_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='FCL', label_fr='Conteneur complet (FCL)'	 WHERE label='海运整柜'	and dict_type='transport_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Air freight', label_fr='Fret aérien'	 WHERE label='专线空运'	and dict_type='transport_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Special line', label_fr='Ligne spéciale'	 WHERE label='专线双清'	and dict_type='transport_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Local transportation', label_fr='Transport local'	 WHERE label='全境派送'	and dict_type='transport_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='warehousing', label_fr='Entreposage'	 WHERE label='仓储服务'	and dict_type='transport_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Sea-Air Cargo', label_fr='Cargaison mer-air'	 WHERE label='海空联运'	and dict_type='transport_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Approved', label_fr='Approuvé'	 WHERE label='审核通过'	and dict_type='audit_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Rejected', label_fr='Rejeté'	 WHERE label='审核不通过'	and dict_type='audit_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Pending', label_fr='En attente'	 WHERE label='审核中'	and dict_type='audit_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Unsubmitted', label_fr='Non soumis'	 WHERE label='未提交审核'	and dict_type='audit_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Delayed Release', label_fr='Délai de libération'	 WHERE label='未及时放货'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Abnormal Pickup', label_fr='branche anormal'	 WHERE label='提货点异常'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Failure to on hold', label_fr='échec du contrôle'	 WHERE label='控货失败'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Misloading/omission in warehouse', label_fr='Mauvais chargement/omission en entrepôt'	 WHERE label='仓库误装/漏装'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Not Receiving packing list', label_fr='packing list non reçue'	 WHERE label='收不到提货单'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Customer Service', label_fr='Service client'	 WHERE label='客服服务'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Goods Soaked', label_fr='Marchandises trempées'	 WHERE label='货物浸水'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='shipping time', label_fr='Temps d''expédition'	 WHERE label='空运时效'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='sea - shipping delayed', label_fr='Mer - retard d''expédition'	 WHERE label='海运时效-到港慢'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='sea - clearing delayed', label_fr='Mer - retard de dédouanement'	 WHERE label='海运时效-清关慢'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Damaged', label_fr='Endommagé'	 WHERE label='货物破损'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Lost', label_fr='Perdu'	 WHERE label='货物丢失'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Air Freight Price', label_fr='Prix du fret aérien'	 WHERE label='空运价格'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Sea Freight Price', label_fr='Prix du fret maritime'	 WHERE label='海运价格'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Mistaken transportation mode', label_fr='Mode de transport  anormal'	 WHERE label='货运方式异常'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Size(CBM)', label_fr='Taille (CBM)'	 WHERE label='方数异常'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Heavy goods', label_fr='Marchandises lourdes'	 WHERE label='重量异常'	and dict_type='customer_complaint_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Pending', label_fr='En attente'	 WHERE label='待处理'	and dict_type='customer_complaint_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Processing', label_fr='En cours de traitement'	 WHERE label='处理中'	and dict_type='customer_complaint_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Processed', label_fr='Traité'	 WHERE label='已处理'	and dict_type='customer_complaint_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Cancelled', label_fr='Annulé'	 WHERE label='已取消'	and dict_type='customer_complaint_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Plastic', label_fr='Plastique'	 WHERE label='塑料'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Iron', label_fr='Fer'	 WHERE label='铁'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Plastic/Iron', label_fr='Plastique/Fer'	 WHERE label='塑料/铁'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Rubber', label_fr='Caoutchouc'	 WHERE label='橡胶'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Leather', label_fr='Cuir'	 WHERE label='皮革'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Fabric', label_fr='Tissu'	 WHERE label='布'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Glass', label_fr='Verre'	 WHERE label='玻璃'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Wood', label_fr='Bois'	 WHERE label='实木/木头'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Ceramics', label_fr='Céramique'	 WHERE label='陶瓷'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Sponge', label_fr='Éponge'	 WHERE label='海绵'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Paper', label_fr='Papier'	 WHERE label='纸'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Resin', label_fr='Résine'	 WHERE label='树脂'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Dacron', label_fr='Dacron'	 WHERE label='涤纶'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Alloy', label_fr='Alliage'	 WHERE label='合金'	and dict_type='product_material' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Box', label_fr='Boîte'	 WHERE label='箱'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Woven Bag', label_fr='Sac tissé'	 WHERE label='编织袋'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Wooden Frame', label_fr='supporte en bois'	 WHERE label='木架'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Wooden Box', label_fr='Caisse en bois'	 WHERE label='木箱'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Pallet', label_fr='Palette'	 WHERE label='托'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='flight case', label_fr='Valise de transport'	 WHERE label='航空箱'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Drum', label_fr='Tonneau'	 WHERE label='桶'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Compressed', label_fr='Comprimé'	 WHERE label='压缩包'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Iron frame', label_fr='Cadre en fer'	 WHERE label='铁架'	and dict_type='packaging_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Overage', label_fr='dépasse'	 WHERE label='多箱异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Shortage', label_fr='Manque'	 WHERE label='少箱异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Prepaid', label_fr='Prépayé'	 WHERE label='产品需要预付异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Lost', label_fr='Perdu'	 WHERE label='货物丢失异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Overage in destination', label_fr='dépasse à destination'	 WHERE label='货物增多异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Soaked', label_fr='Trempé'	 WHERE label='货物浸水异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Damaged', label_fr='Endommagé'	 WHERE label='货物破损异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Heavy Goods', label_fr='Marchandises lourdes'	 WHERE label='重货异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Clarance Documents', label_fr='Documents de dédouanement'	 WHERE label='单证异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Shipper', label_fr='Expéditeur'	 WHERE label='发货人异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Others', label_fr='Autres'	 WHERE label='其他异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Collect-on-Delivery', label_fr='Paiement à la livraison'	 WHERE label='代收货款异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Not Quoted(CN)', label_fr='Non offre'	 WHERE label='未报价'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='volume weight', label_fr='Le poids volumique'	 WHERE label='泡货异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Abnormal Pickup', label_fr='retire anormal'	 WHERE label='提货异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='No personnel follow-up', label_fr='Pas de suivi du personnel'	 WHERE label='未分配客户经理异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='new product', label_fr='Nouveau produit'	 WHERE label='新增商品异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='route inquiry', label_fr='Demande de ligne'	 WHERE label='线路单询异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Not Quoted', label_fr='Non prix de dedouaner'	 WHERE label='清关费未报价异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='overweight', label_fr='Surcharge de poids'	 WHERE label='重量超限异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Shipping method mismatch', label_fr='Inadéquation du mode de transport'	 WHERE label='不可出渠道异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Weight Difference', label_fr='Différence de poids'	 WHERE label='货物重量异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Attributes', label_fr='Attributs'	 WHERE label='入仓特性不符异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='verification', label_fr='Vérification'	 WHERE label='备货异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='channel exception', label_fr='Exception de canal'	 WHERE label='渠道异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='charges', label_fr='Frais'	 WHERE label='费用异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='package', label_fr='Colis'	 WHERE label='渠道包装重量超限异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Overweight in Route', label_fr='Surcharge sur la route'	 WHERE label='路线重量超限异常'	and dict_type='order_error_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='declaration by EC', label_fr='Déclaration par EC'	 WHERE label='我司全代'	and dict_type='customs_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='declaration by sender', label_fr='Déclaration par l''expéditeur'	 WHERE label='自单代报'	and dict_type='customs_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en=' by sender+EC', label_fr='Par l''expéditeur + EC'	 WHERE label='混合报关'	and dict_type='customs_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='ID Card', label_fr='Carte d''identité'	 WHERE label='身份证'	and dict_type='certificate_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Passport', label_fr='Passeport'	 WHERE label='护照'	and dict_type='certificate_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='clearing By receiver', label_fr='Dédouanement par le destinataire'	 WHERE label='客户自清'	and dict_type='double_clear' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Clearing by EC', label_fr='Dédouanement par EC'	 WHERE label='我司双清'	and dict_type='double_clear' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Pending', label_fr='En attente'	 WHERE label='待处理'	and dict_type='order_exception_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Processing', label_fr='En traitement'	 WHERE label='处理中'	and dict_type='order_exception_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Processed', label_fr='Traité'	 WHERE label='已处理'	and dict_type='order_exception_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Wooden Crate', label_fr='Caisse en bois'	 WHERE label='打木架'	and dict_type='order_special_needs' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en=' Transportation Fee(China)', label_fr='Frais de transport (Chine)'	 WHERE label='内陆运输费垫付'	and dict_type='order_special_needs' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Carton Packaging', label_fr='Emballage en carton'	 WHERE label='纸箱打包'	and dict_type='order_special_needs' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Bagged', label_fr='Emballé dans un sac'	 WHERE label='袋装'	and dict_type='order_special_needs' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en=' Pallet', label_fr='Palette'	 WHERE label='打木托'	and dict_type='order_special_needs' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Wooden Box', label_fr='Caisse en bois'	 WHERE label='木箱'	and dict_type='order_special_needs' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Flight case', label_fr='Valise de transport'	 WHERE label='航空箱'	and dict_type='order_special_needs' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='One-Time', label_fr='Une fois'	 WHERE label='一次入仓'	and dict_type='warehousing_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse in batches', label_fr='Entrepôt par lots'	 WHERE label='分批入仓'	and dict_type='warehousing_type' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='N', label_fr='N'	 WHERE label='无品牌'	and dict_type='is_brand' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Y', label_fr='Y'	 WHERE label='有品牌'	and dict_type='is_brand' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Draft', label_fr='Brouillon'	 WHERE label='草稿'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Unquoted', label_fr='Non prix'	 WHERE label='未设置产品价格'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Pending delivery', label_fr='Livraison en attente'	 WHERE label='待入仓'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Unquoted', label_fr='Non offre'	 WHERE label='未报价'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehousing in Progress', label_fr='Stockage en cours'	 WHERE label='入仓中'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Expense application', label_fr='Demande de frais'	 WHERE label='费用申请'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Received', label_fr='Reçu'	 WHERE label='已入仓'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='sent out', label_fr='Envoyé'	 WHERE label='已出货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='needs to reconfirm', label_fr='Nécessite une reconfirmation'	 WHERE label='订单异常'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse Returned', label_fr='Retour à l''entrepôt'	 WHERE label='已退仓'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Cancel Order', label_fr='Annuler la commande'	 WHERE label='取消订单'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='departed in transit station', label_fr='Départ de la station de transit'	 WHERE label='二程起飞'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='paid', label_fr='Payé'	 WHERE label='已付款'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Collected', label_fr='Collecté'	 WHERE label='已提货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse Transfer', label_fr='Transfert d''entrepôt'	 WHERE label='调仓中'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='canceled', label_fr='Annulé'	 WHERE label='已取消'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='application', label_fr='Demande'	 WHERE label='调仓申请中'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Arrived at Destination', label_fr='Arrivé à destination'	 WHERE label='二程到目的港'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Verified', label_fr='Vérifié'	 WHERE label='已核销'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Partial delivery', label_fr='Livraison partielle'	 WHERE label='部分提货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='application', label_fr='Demande'	 WHERE label='调仓申请中'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Consolidated', label_fr='Consolidé'	 WHERE label='已合单'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='order mergering', label_fr='Fusion de commandes'	 WHERE label='合单申请中'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='not approved', label_fr='Non approuvé'	 WHERE label='合单申请未通过'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Split Completed', label_fr='La commande a été divisée'	 WHERE label='已拆单'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='splitting', label_fr='divisé de commande est en cours'	 WHERE label='拆单申请中'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='not approved', label_fr='Non approuvé'	 WHERE label='拆单申请未通过'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='cancelled', label_fr='Annulé'	 WHERE label='拆单申请已取消'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Preloaded', label_fr='Préchargé'	 WHERE label='已预装'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Customs declaration', label_fr='Déclaration en douane'	 WHERE label='已装柜/报关'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='departed', label_fr='Départ'	 WHERE label='航运中/已起飞'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Arrived at Port', label_fr='Arrivé au port'	 WHERE label='已到港'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Cleared out', label_fr='Dédouané'	 WHERE label='已清关'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Arrived warehouse', label_fr='Arrivé à l''entrepôt'	 WHERE label='已卸柜/已到仓'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Unloaded', label_fr='Déchargé'	 WHERE label='已卸柜'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Cleared out', label_fr='Dédouané'	 WHERE label='已清关'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse Return -unpaid', label_fr='Retour à l''entrepôt - non payé'	 WHERE label='已退仓-费用未清'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Partial collectted', label_fr='Collecté partiellement'	 WHERE label='部分提货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Special offer application', label_fr='Demande d''offre spéciale'	 WHERE label='特价申请中'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='stocking', label_fr='Mise en stock'	 WHERE label='理货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='shipment', label_fr='Expédition'	 WHERE label='出货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='stocking', label_fr='Mise en stock'	 WHERE label='理货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='shipment', label_fr='Expédition'	 WHERE label='已出货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='declared', label_fr='Déclaré'	 WHERE label='已报关'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Pending preload', label_fr='Préchargement en attente'	 WHERE label='待排单'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='pending confirmation', label_fr='Confirmation en attente'	 WHERE label='空运待出'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed', label_fr='Confirmé'	 WHERE label='空运可出'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Checked', label_fr='Vérifié'	 WHERE label='已理货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='sent out', label_fr='Envoyé'	 WHERE label='已出仓'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Dispatched', label_fr='Expédié'	 WHERE label='空运已到港'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='ready', label_fr='Prêt'	 WHERE label='已备货'	and dict_type='order_status' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Freight', label_fr='Fret'	 WHERE label='运费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='clearing fee', label_fr='Frais de dédouanement'	 WHERE label='清关费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Other Charges', label_fr='Autres frais'	 WHERE label='其他费用'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Declaration Fee', label_fr='Frais de déclaration'	 WHERE label='报关费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='valuation premium', label_fr='frais d''insurrance'	 WHERE label='保价费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en=' Declaration Fee', label_fr='Frais de déclaration'	 WHERE label='单证报关费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='storage fee', label_fr='Frais de stockage'	 WHERE label='仓租费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en=' Packaging Fee', label_fr='Frais d''emballage'	 WHERE label='纸箱打包费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en=' Transportation Fee(China)', label_fr='Frais de transport (Chine)'	 WHERE label='内陆运输费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Unloading Fee', label_fr='Frais de déchargement'	 WHERE label='卸货费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Forklift Fee', label_fr='Frais de chariot fourche'	 WHERE label='叉车费'	and dict_type='custom_drawee' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Telex release BL', label_fr='BL libéré par télex'	 WHERE label='电放'	and dict_type='suing_method' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Original BL', label_fr='BL original'	 WHERE label='正本'	and dict_type='suing_method' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='self-collection', label_fr='Collecte  à stock'	 WHERE label='自提'	and dict_type='harvest_method' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Door to Door', label_fr='Porte à porte'	 WHERE label='送货上门'	and dict_type='harvest_method' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='order_no_quote_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='order_superfluous_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='misdelivery', label_fr='Mauvaise livraison'	 WHERE label='确认送错'	and dict_type='order_superfluous_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='customer approved to ship', label_fr='Client approuvé pour l''expédition'	 WHERE label='已通过客户来/去电确认'	and dict_type='order_superfluous_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Correct', label_fr='Correct'	 WHERE label='送货数量准确'	and dict_type='order_superfluous_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='order_lack_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Completed', label_fr='Terminé'	 WHERE label='确认为已齐'	and dict_type='order_lack_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Incomplete', label_fr='Incomplet'	 WHERE label='确认为未齐'	and dict_type='order_lack_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirm correct', label_fr='Confirmer correcte'	 WHERE label='送货数量准确'	and dict_type='order_lack_box_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='order_pay_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='no prepayment', label_fr='Pas de prépaiement'	 WHERE label='不需要预付'	and dict_type='order_pay_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='The prepaid amount exceeds 80% of sea freight', label_fr='Le montant prépayé dépasse 80 % du fret maritime'	 WHERE label='已核销预付商品应收明细，超过订单总运费的80%'	and dict_type='order_pay_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='The value of the goods exceeds 33% of the total freight and clearing fees', label_fr='La valeur des marchandises dépasse 33 % du fret total et des frais de dédouanement'	 WHERE label='货值三分之一大于运费和清关费总和'	and dict_type='order_pay_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='The value of goods accounts for less than 33% of the total freight and clearing fees', label_fr='La valeur des marchandises représente moins de 33 % du fret total et des frais de dédouanement'	 WHERE label='预付商品总入仓方数小于订单所有商品总方数33%'	and dict_type='order_pay_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='The total cbm of prepaid goods is less than 0.5cbm', label_fr='Le volume total des marchandises prépayées est inférieur à 0,5 m³'	 WHERE label='订单下预付商品总方数小于0.5cbm'	and dict_type='order_pay_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='normal volume', label_fr='Volume normal'	 WHERE label='设为普货'	and dict_type='order_heavy_cargo_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Weight CBM', label_fr='Poids / Volume (m³)'	 WHERE label='设为已处理'	and dict_type='order_heavy_cargo_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Approved', label_fr='Approuvé'	 WHERE label='已通过'	and dict_type='order_doc_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Not Eligible, Please Re-upload', label_fr='Non éligible, veuillez re-télécharger'	 WHERE label='不符合重新上传'	and dict_type='order_doc_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Confirmed with Shipper', label_fr='Confirmé avec l''expéditeur'	 WHERE label='已和发货人核对'	and dict_type='order_consignor_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Collection on Delivery', label_fr='Collecte à la livraison'	 WHERE label='代收货款'	and dict_type='order_cod_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='No Collection on Delivery Required', label_fr='Pas de collecte à la livraison nécessaire'	 WHERE label='不需要代收货款'	and dict_type='order_cod_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='customer approved to ship', label_fr='Client approuvé pour l''expédition'	 WHERE label='已跟客户确认可发'	and dict_type='order_other_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='can not be shipped(Return to sender)', label_fr='Ne peut pas être expédié (Retour à l''expéditeur)'	 WHERE label='已跟客户确认该货品不可发(退仓)'	and dict_type='order_other_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Gross weight', label_fr='Poids brut'	 WHERE label='设为普货'	and dict_type='order_bulky_cargo_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='100% Volume weight', label_fr='Poids volume 100 %'	 WHERE label='设为已处理'	and dict_type='order_bulky_cargo_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='50% volume weight', label_fr='Poids volume 50 %'	 WHERE label='设为半抛'	and dict_type='order_bulky_cargo_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Free Door-to-door', label_fr='Livraison porte-à-porte gratuite'	 WHERE label='免费送货上门'	and dict_type='order_pick_up_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Chargeable', label_fr='Facturable'	 WHERE label='需要收费'	and dict_type='order_pick_up_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Customs inspection and seizure of goods', label_fr='Inspection douanière et saisie des marchandises'	 WHERE label='海关查验扣货'	and dict_type='order_miss_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse Counting Error', label_fr='Erreur de comptage en entrepôt'	 WHERE label='仓库清点失误'	and dict_type='order_miss_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Chinese warehouse missed loading', label_fr='Manque de chargement en entrepôt chinois'	 WHERE label='中国仓库漏装'	and dict_type='order_miss_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Manifest Discrepancy', label_fr='Discrépance dans le manifeste'	 WHERE label='manifest核对错误'	and dict_type='order_miss_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='diagrams are inconsistent', label_fr='Incohérence des diagrammes'	 WHERE label='封柜图与卸柜图不一致'	and dict_type='order_miss_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Customs inspection and seizure of goods', label_fr='Inspection douanière et saisie des marchandises'	 WHERE label='海关查验扣货'	and dict_type='order_superfluous_goods_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse Counting Error', label_fr='Erreur de comptage en entrepôt'	 WHERE label='仓库清点失误'	and dict_type='order_superfluous_goods_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Chinese warehouse missed loading', label_fr='Oubli de chargement dans l''entrepôt chinois'	 WHERE label='中国仓库漏装'	and dict_type='order_superfluous_goods_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Manifest Discrepancy', label_fr='Discrépance dans le manifeste'	 WHERE label='manifest核对错误'	and dict_type='order_superfluous_goods_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='diagrams are inconsistent', label_fr='Les diagrammes sont incohérents'	 WHERE label='封柜图与卸柜图不一致'	and dict_type='order_superfluous_goods_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Customs inspection and seizure of goods', label_fr='Inspection douanière et saisie des marchandises'	 WHERE label='海关查验扣货'	and dict_type='order_damage_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse Counting Error', label_fr='Erreur de comptage en entrepôt'	 WHERE label='仓库清点失误'	and dict_type='order_damage_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Chinese warehouse missed loading', label_fr='Oubli de chargement dans l''entrepôt chinois'	 WHERE label='中国仓库漏装'	and dict_type='order_damage_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Manifest Discrepancy', label_fr='Discrépance dans le manifeste'	 WHERE label='manifest核对错误'	and dict_type='order_damage_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='diagrams are inconsistent', label_fr='Les diagrammes sont incohérents'	 WHERE label='封柜图与卸柜图不一致'	and dict_type='order_damage_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Customs inspection and seizure of goods', label_fr='Inspection douanière et saisie des marchandises'	 WHERE label='海关查验扣货'	and dict_type='order_in_water_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Warehouse Counting Error', label_fr='Erreur de comptage en entrepôt'	 WHERE label='仓库清点失误'	and dict_type='order_in_water_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Chinese warehouse missed loading', label_fr='Oubli de chargement dans l''entrepôt chinois'	 WHERE label='中国仓库漏装'	and dict_type='order_in_water_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Manifest Discrepancy', label_fr='Discrépance dans le manifeste'	 WHERE label='manifest核对错误'	and dict_type='order_in_water_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='The images of the loaded and unloaded sea containers do not match', label_fr='Les images des conteneurs maritimes chargés et déchargés ne correspondent pas.'	 WHERE label='封柜图与卸柜图不一致'	and dict_type='order_in_water_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='not_customer_service_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='Assign', label_fr='Attribuer'	 WHERE label='分配客户经理'	and dict_type='not_customer_service_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='No need', label_fr='Pas nécessaire'	 WHERE label='无需客户经理'	and dict_type='not_customer_service_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='goods_add_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='The product name already exists in the system, please modify', label_fr='Le nom du produit existe dans le système, veuillez le modifier'	 WHERE label='系统已有商品,修改入仓信息'	and dict_type='goods_add_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='The product name does not exist in the system, please add.', label_fr='Le nom du produit n''existe pas dans le système, veuillez l''ajouter'	 WHERE label='系统没有此商品,去新增'	and dict_type='goods_add_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='fee_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed and ship', label_fr='Confirmé et expédié'	 WHERE label='已跟客户确认可出'	and dict_type='fee_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='don''t be shipped', label_fr='Ne pas expédier'	 WHERE label='客户不同意发出'	and dict_type='fee_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='fee_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed and ship', label_fr='Confirmé et expédié'	 WHERE label='已跟客户确认可出'	and dict_type='fee_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='don''t be shipped', label_fr='Ne pas expédier'	 WHERE label='客户不同意发出'	and dict_type='fee_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed and ship', label_fr='Confirmé et expédié'	 WHERE label='已跟客户确认可发'	and dict_type='line_loop_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed return', label_fr='Retour confirmé'	 WHERE label='已跟客户确认不可发(退货)'	and dict_type='line_loop_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed and ship', label_fr='Confirmé et expédié'	 WHERE label='已跟客户确认可发'	and dict_type='customs_fee_not_quote_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed return', label_fr='Retour confirmé'	 WHERE label='已跟客户确认不可发(退货)'	and dict_type='customs_fee_not_quote_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed and ship', label_fr='Confirmé et expédié'	 WHERE label='已跟客户确认可发'	and dict_type='overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed return', label_fr='Retour confirmé'	 WHERE label='已跟客户确认不可发(退货)'	and dict_type='overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='accept', label_fr='Accepter'	 WHERE label='允许超出上限'	and dict_type='overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='update weight limit', label_fr='Mettre à jour la limite de poids'	 WHERE label='修改商品重量上限'	and dict_type='overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='reject', label_fr='Rejeter'	 WHERE label='不允许超出上限'	and dict_type='overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='not_shipping_channel_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='continue', label_fr='Continuer'	 WHERE label='继续不可出渠道'	and dict_type='not_shipping_channel_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='change channel', label_fr='Changer de canal'	 WHERE label='变更出货渠道'	and dict_type='not_shipping_channel_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='weight reason', label_fr='Raison de poids'	 WHERE label='重量原因'	and dict_type='goods_weight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='other reason', label_fr='Autre raison'	 WHERE label='其它原因'	and dict_type='goods_weight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='processing', label_fr='En traitement'	 WHERE label='处理中'	and dict_type='in_warehousing_diff_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='processed', label_fr='Traité'	 WHERE label='已处理'	and dict_type='in_warehousing_diff_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed send', label_fr='Envoi confirmé'	 WHERE label='已跟客户确认可发'	and dict_type='stock_up_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed return', label_fr='Retour confirmé'	 WHERE label='已跟客户确认不可发(退货)'	and dict_type='stock_up_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='unresolved', label_fr='Non résolu'	 WHERE label='待处理'	and dict_type='channel_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='set shipment channel', label_fr='Définir le canal d''expédition'	 WHERE label='设置出货渠道'	and dict_type='channel_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed send', label_fr='Envoi confirmé'	 WHERE label='已跟客户确认可发'	and dict_type='channel_packaging_overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='confirmed return', label_fr='Retour confirmé'	 WHERE label='已跟客户确认不可发(退货)'	and dict_type='channel_packaging_overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='accept', label_fr='Accepter'	 WHERE label='允许超出上限'	and dict_type='channel_packaging_overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='update weight limit', label_fr='Mettre à jour la limite de poids'	 WHERE label='修改渠道重量上限'	and dict_type='channel_packaging_overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='reject', label_fr='Rejeter'	 WHERE label='不允许超出上限'	and dict_type='channel_packaging_overweight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='accept', label_fr='Accepter'	 WHERE label='允许超出上限'	and dict_type='line_weight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='change limit of route', label_fr='Modifier la limite de la route'	 WHERE label='修改路线重量'	and dict_type='line_weight_exception_result' and deleted !=1;
UPDATE jiedao.system_dict_data SET label_en='reject', label_fr='Rejeter'	 WHERE label='不许超出'	and dict_type='line_weight_exception_result' and deleted !=1;

