SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for system_sms_channel
-- ----------------------------
DROP TABLE IF EXISTS `system_sms_channel`;
CREATE TABLE `system_sms_channel`  (
                                       `id` bigint(0) NOT NULL AUTO_INCREMENT COMMENT '编号',
                                       `signature` varchar(10) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '短信签名',
                                       `code` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '渠道编码',
                                       `status` tinyint(0) NOT NULL COMMENT '开启状态',
                                       `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
                                       `api_key` varchar(128) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '短信 API 的账号',
                                       `api_secret` varchar(200) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '短信 API 的秘钥',
                                       `callback_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '短信发送回调 URL',
                                       `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
                                       `create_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
                                       `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
                                       `update_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
                                       `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                       `signature_en` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '英文短信签名',
                                       PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '短信渠道' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of system_sms_channel
-- ----------------------------
INSERT INTO `system_sms_channel` VALUES (1, '测试', 'YUN_PIAN', 0, '呵呵呵哒', '1555a14277cb8a608cf45a9e6a80d510', NULL, 'http://vdwapu.natappfree.cc/admin-api/system/sms/callback/yunpian', '', '2021-03-31 06:12:20', '115', '2024-12-16 18:58:28', b'1', NULL);
INSERT INTO `system_sms_channel` VALUES (2, 'Ballcat', 'ALIYUN', 0, '啦啦啦', 'LTAI5tCnKso2uG3kJ5gRav88', 'fGJ5SNXL7P1NHNRmJ7DJaMJGPyE55C', NULL, '', '2021-03-31 11:53:10', '1', '2021-04-14 00:08:37', b'0', NULL);
INSERT INTO `system_sms_channel` VALUES (3, '测试', 'YUN_PIAN', 0, '哈哈哈', '23132', NULL, 'http://www.baidu.com', '1', '2021-04-05 21:10:34', '1', '2021-04-11 16:21:58', b'1', NULL);
INSERT INTO `system_sms_channel` VALUES (4, '测试渠道', 'DEBUG_DING_TALK', 0, '123', '696b5d8ead48071237e4aa5861ff08dbadb2b4ded1c688a7b7c9afc615579859', 'SEC5c4e5ff888bc8a9923ae47f59e7ccd30af1f14d93c55b4e2c9cb094e35aeed67', NULL, '1', '2021-04-13 00:23:14', '1', '2021-04-14 00:07:10', b'0', NULL);
INSERT INTO `system_sms_channel` VALUES (6, '捷道货运', 'ALIYUN', 0, '正式环境-捷道-阿里云短信配置', 'LTAIh5ooNeMRzsuz', 'jdqgtCP2Z0nZllEcxMiX8pv8qUDOTq', NULL, '115', '2022-05-16 16:50:56', '2741', '2024-12-11 08:57:13', b'0', 'ECLogistics');
INSERT INTO `system_sms_channel` VALUES (7, 'sendchamp', 'SENDCHAMP', 0, '加纳短信通知', 'ecit@ewchina.net', 'sendchamp_live_$2a$10$vQPdaDjl96Ybc5tzFmZYg.nqGirXuJBGDqJArthZnFR8P9mM5Z/JO', '', '2741', '2024-10-26 17:06:44', '1', '2024-12-11 15:14:42', b'0', 'sendchamp');
INSERT INTO `system_sms_channel` VALUES (8, 'ycloud', 'YCLOUD', 0, '只能用于验证码接收', 'ecit@ewchina.net', '9dbd912f56c101e53b23cb7b758ffda8', NULL, '2741', '2024-10-26 17:12:50', '1', '2024-12-11 15:13:56', b'0', 'ycloud');
INSERT INTO `system_sms_channel` VALUES (10, 'bulk', 'BULK', 0, '尼日利亚通知', 'ecit@ewchina.net', '0z@@vtj1h', NULL, '2741', '2024-10-26 17:12:50', '1', '2024-12-11 15:14:57', b'0', 'bulk');
INSERT INTO `system_sms_channel` VALUES (11, '测试平台', 'test', 0, NULL, 'admin111', NULL, NULL, '1', '2024-12-06 14:50:18', '1', '2024-12-06 14:53:37', b'1', 'TEST_PLATFROM1');

-- ----------------------------
-- Table structure for system_sms_node
-- ----------------------------
DROP TABLE IF EXISTS `system_sms_node`;
CREATE TABLE `system_sms_node`  (
                                    `id` bigint(0) NOT NULL AUTO_INCREMENT COMMENT '编号',
                                    `node_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '节点',
                                    `is_transport` tinyint(0) NOT NULL COMMENT '是否匹配运输方式(0:否，1：是)',
                                    `transport_id` tinyint(0) NOT NULL COMMENT '运输方式ID',
                                    `is_orders` tinyint(0) NOT NULL COMMENT '多订单(0:否，1：是)',
                                    `country_id` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '国家区号id',
                                    `country_code` varchar(600) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '国家区号，和订单中国家区号保持一致',
                                    `status` tinyint(0) NOT NULL COMMENT '启用状态(0：开启，1：关闭)',
                                    `template_id_one` bigint(0) NOT NULL COMMENT '模板1',
                                    `template_id_two` bigint(0) NULL DEFAULT NULL COMMENT '模板2',
                                    `template_id_three` bigint(0) NULL DEFAULT NULL COMMENT '模板3',
                                    `template_id_four` bigint(0) NULL DEFAULT NULL COMMENT '模板4',
                                    `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
                                    `create_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
                                    `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
                                    `update_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
                                    `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                    `extra` json NULL COMMENT '扩展字段',
                                    `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
                                    PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 191 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '短信节点表' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of system_sms_node
-- ----------------------------
INSERT INTO `system_sms_node` VALUES (50, 'warehouse-in', 1, 1, 0, '9', '234', 0, 105, NULL, NULL, NULL, '2696', '2024-12-18 18:34:45', '2696', '2024-12-19 10:06:59', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (51, 'warehouse-in', 1, 1, 0, '1', '1', 0, 106, NULL, NULL, NULL, '2696', '2024-12-18 18:35:39', '2696', '2024-12-19 10:06:49', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (52, 'warehouse-in', 1, 1, 0, '12', '86', 0, 112, NULL, NULL, NULL, '2696', '2024-12-18 18:36:17', '2696', '2024-12-19 10:06:55', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (53, 'warehouse-in', 1, 1, 0, '64', '233', 0, 107, NULL, NULL, NULL, '2696', '2024-12-18 18:37:24', '2696', '2024-12-18 18:37:24', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (54, 'warehouse-in', 1, 1, 0, '1', '1', 0, 108, NULL, NULL, NULL, '2696', '2024-12-18 18:38:06', '2696', '2024-12-18 18:38:06', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (55, 'warehouse-in', 1, 1, 0, '31', '225', 0, 109, NULL, NULL, NULL, '2696', '2024-12-18 18:38:38', '2696', '2024-12-18 18:38:38', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (56, 'warehouse-in', 1, 1, 0, '1', '1', 0, 110, NULL, NULL, NULL, '2696', '2024-12-18 18:39:25', '2696', '2024-12-18 18:39:25', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (57, 'warehouse-in-control', 1, 1, 0, '9', '234', 0, 121, NULL, NULL, NULL, '2696', '2024-12-18 18:41:04', '2696', '2024-12-19 11:02:01', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (58, 'warehouse-in-control', 1, 1, 0, '1', '1', 0, 122, NULL, NULL, NULL, '2696', '2024-12-18 18:41:55', '2696', '2024-12-18 18:41:55', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (59, 'warehouse-in-control', 1, 1, 0, '1', '1', 0, 124, NULL, NULL, NULL, '2696', '2024-12-18 18:43:14', '2696', '2024-12-18 18:44:58', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (60, 'warehouse-in-control', 1, 1, 0, '64', '233', 0, 123, NULL, NULL, NULL, '2696', '2024-12-18 18:46:44', '2696', '2024-12-18 18:46:44', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (61, 'warehouse-in-control', 1, 1, 0, '31', '225', 0, 125, NULL, NULL, NULL, '2696', '2024-12-18 18:47:27', '2696', '2024-12-18 18:47:27', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (62, 'warehouse-in-control', 1, 1, 0, '1', '1', 0, 126, NULL, NULL, NULL, '2696', '2024-12-18 18:47:57', '2696', '2024-12-18 18:47:57', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (63, 'shipment-cabinet', 1, 1, 1, '9', '234', 0, 242, NULL, NULL, NULL, '2696', '2024-12-18 18:49:02', '2696', '2024-12-18 18:56:39', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (64, 'shipment-cabinet', 1, 1, 1, '1', '1', 0, 244, NULL, NULL, NULL, '2696', '2024-12-18 18:51:10', '2696', '2024-12-18 19:47:52', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (65, 'shipment-cabinet', 1, 1, 1, '64', '233', 0, 245, NULL, NULL, NULL, '2696', '2024-12-18 18:52:10', '2696', '2024-12-18 18:56:52', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (66, 'shipment-cabinet', 1, 1, 1, '31', '225', 0, 247, NULL, NULL, NULL, '2696', '2024-12-18 18:55:00', '2696', '2024-12-18 18:55:00', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (67, 'shipment-cabinet', 1, 1, 0, '9', '234', 0, 243, NULL, NULL, NULL, '2696', '2024-12-18 18:57:30', '2696', '2024-12-19 15:05:38', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (68, 'shipment-cabinet', 1, 1, 0, '64', '233', 0, 246, NULL, NULL, NULL, '2696', '2024-12-18 18:58:10', '2696', '2024-12-19 15:05:24', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (69, 'shipment-cabinet', 1, 1, 0, '31', '225', 0, 248, NULL, NULL, NULL, '2696', '2024-12-18 19:04:55', '2696', '2024-12-19 15:05:19', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (70, 'shipment-cabinet', 1, 1, 0, '1', '1', 0, 251, NULL, NULL, NULL, '2696', '2024-12-18 19:05:30', '2696', '2024-12-18 19:05:30', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (71, 'shipment-arrival', 1, 1, 1, '9', '234', 0, 201, NULL, NULL, NULL, '2696', '2024-12-18 19:11:15', '2696', '2024-12-19 15:12:52', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (72, 'shipment-arrival', 1, 1, 1, '1', '1', 0, 203, NULL, NULL, NULL, '2696', '2024-12-18 19:15:23', '2696', '2024-12-18 19:15:23', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (73, 'shipment-arrival', 1, 1, 1, '12', '86', 0, 215, NULL, NULL, NULL, '2696', '2024-12-18 19:16:45', '2696', '2024-12-19 15:15:41', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (74, 'shipment-arrival', 1, 1, 1, '64', '233', 0, 205, NULL, NULL, NULL, '2696', '2024-12-18 19:17:24', '2696', '2024-12-19 15:13:04', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (75, 'shipment-arrival', 1, 1, 1, '1', '1', 0, 207, NULL, NULL, NULL, '2696', '2024-12-18 19:18:06', '2696', '2024-12-18 19:25:45', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (76, 'shipment-arrival', 1, 1, 1, '31', '225', 0, 209, NULL, NULL, NULL, '2696', '2024-12-18 19:18:34', '2696', '2024-12-19 15:13:29', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (77, 'shipment-arrival', 1, 1, 1, '1', '1', 0, 211, NULL, NULL, NULL, '2696', '2024-12-18 19:20:41', '2696', '2024-12-19 15:13:56', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (78, 'shipment-arrival', 1, 1, 0, '9', '234', 0, 202, NULL, NULL, NULL, '2696', '2024-12-18 19:22:55', '2696', '2024-12-19 15:20:56', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (79, 'shipment-arrival', 1, 1, 0, '1', '1', 0, 204, NULL, NULL, NULL, '2696', '2024-12-18 19:23:50', '2696', '2024-12-18 19:23:50', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (80, 'shipment-arrival', 1, 1, 0, '64', '233', 0, 206, NULL, NULL, NULL, '2696', '2024-12-18 19:26:42', '2696', '2024-12-19 15:19:55', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (81, 'shipment-arrival', 1, 1, 0, '1', '1', 0, 208, NULL, NULL, NULL, '2696', '2024-12-18 19:27:15', '2696', '2024-12-19 15:19:58', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (82, 'shipment-arrival', 1, 1, 0, '31', '225', 0, 210, NULL, NULL, NULL, '2696', '2024-12-18 19:27:46', '2696', '2024-12-19 15:20:00', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (83, 'shipment-arrival', 1, 1, 0, '1', '1', 0, 212, NULL, NULL, NULL, '2696', '2024-12-18 19:28:13', '2696', '2024-12-19 15:20:03', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (84, 'shipment-arrival', 1, 1, 0, '12', '86', 0, 216, NULL, NULL, NULL, '2696', '2024-12-18 19:28:52', '2696', '2024-12-19 15:20:05', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (85, 'shipment-customs-clearance', 1, 1, 1, '9', '234', 1, 169, NULL, NULL, NULL, '2696', '2024-12-18 19:29:36', '2696', '2024-12-19 15:41:06', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (86, 'shipment-customs-clearance', 1, 1, 1, '1', '1', 1, 171, NULL, NULL, NULL, '2696', '2024-12-18 19:30:04', '2696', '2024-12-19 15:41:02', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (87, 'shipment-customs-clearance', 1, 1, 1, '64', '233', 1, 173, NULL, NULL, NULL, '2696', '2024-12-18 19:30:30', '2696', '2024-12-19 15:40:58', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (88, 'shipment-customs-clearance', 1, 1, 1, '1', '1', 1, 175, NULL, NULL, NULL, '2696', '2024-12-18 19:31:05', '2696', '2024-12-19 15:40:54', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (89, 'shipment-customs-clearance', 1, 1, 1, '31', '225', 1, 177, NULL, NULL, NULL, '2696', '2024-12-18 19:31:37', '2696', '2024-12-19 15:40:50', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (90, 'shipment-customs-clearance', 1, 1, 1, '1', '1', 1, 179, NULL, NULL, NULL, '2696', '2024-12-18 19:34:45', '2696', '2024-12-19 15:40:47', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (91, 'shipment-customs-clearance', 1, 1, 1, '12', '86', 1, 183, NULL, NULL, NULL, '2696', '2024-12-18 19:37:52', '2696', '2024-12-19 15:40:43', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (92, 'warehouse-in', 1, 1, 0, '1', '1', 0, 111, NULL, NULL, NULL, '2696', '2024-12-18 19:41:08', '2696', '2024-12-18 19:41:08', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (93, 'warehouse-in-control', 1, 1, 0, '1', '1', 0, 127, NULL, NULL, NULL, '2696', '2024-12-18 19:42:10', '2696', '2024-12-18 19:42:10', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (94, 'shipment-cabinet', 1, 1, 1, '12', '86', 0, 249, NULL, NULL, NULL, '2696', '2024-12-18 19:44:42', '2696', '2024-12-18 19:45:14', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (95, 'shipment-cabinet', 1, 1, 0, '12', '86', 0, 250, NULL, NULL, NULL, '2696', '2024-12-18 19:46:04', '2696', '2024-12-18 19:46:04', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (96, 'shipment-arrival', 1, 1, 1, '1', '1', 0, 213, NULL, NULL, NULL, '2696', '2024-12-18 19:50:25', '2696', '2024-12-19 15:15:03', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (97, 'shipment-arrival', 1, 1, 0, '1', '1', 0, 214, NULL, NULL, NULL, '2696', '2024-12-18 19:51:07', '2696', '2024-12-19 15:20:07', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (98, 'shipment-customs-clearance', 1, 1, 1, '1', '1', 1, 181, NULL, NULL, NULL, '2696', '2024-12-18 19:52:42', '2696', '2024-12-19 15:40:37', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (99, 'shipment-customs-clearance', 1, 1, 0, '1', '1', 1, 182, NULL, NULL, NULL, '2696', '2024-12-18 19:53:54', '2696', '2024-12-21 14:00:41', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (100, 'warehouse-in-control', 1, 1, 0, '12', '86', 0, 128, NULL, NULL, NULL, '2696', '2024-12-19 10:58:29', '2741', '2024-12-19 12:27:59', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', '');
INSERT INTO `system_sms_node` VALUES (101, 'shipment-customs-clearance', 1, 1, 0, '9', '234', 1, 170, NULL, NULL, NULL, '2696', '2024-12-19 16:05:46', '2696', '2024-12-21 14:00:38', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (102, 'shipment-customs-clearance', 1, 1, 0, '1', '1', 1, 172, NULL, NULL, NULL, '2696', '2024-12-19 16:06:22', '2696', '2024-12-21 14:00:34', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (103, 'shipment-customs-clearance', 1, 1, 0, '64', '233', 1, 174, NULL, NULL, NULL, '2696', '2024-12-19 16:07:01', '2696', '2024-12-21 14:00:31', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (104, 'shipment-customs-clearance', 1, 1, 0, '31', '225', 1, 178, NULL, NULL, NULL, '2696', '2024-12-19 16:07:36', '2696', '2024-12-21 14:00:28', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (105, 'shipment-customs-clearance', 1, 1, 0, '1', '1', 1, 180, NULL, NULL, NULL, '2696', '2024-12-19 16:08:07', '2696', '2024-12-21 14:00:20', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (106, 'shipment-customs-clearance', 1, 1, 0, '12', '86', 1, 184, NULL, NULL, NULL, '2696', '2024-12-19 16:08:37', '2696', '2024-12-21 14:00:16', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (107, 'notification-successful-delivery', 1, 1, 0, '9', '234', 0, 153, NULL, NULL, NULL, '2696', '2024-12-19 16:14:18', '2696', '2024-12-19 16:30:30', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (108, 'notification-successful-delivery', 1, 1, 0, '1', '1', 0, 154, NULL, NULL, NULL, '2696', '2024-12-19 16:14:54', '2696', '2024-12-19 16:14:54', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (109, 'notification-successful-delivery', 1, 1, 0, '31', '225', 0, 157, NULL, NULL, NULL, '2696', '2024-12-19 16:15:21', '2696', '2024-12-19 16:15:21', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (110, 'notification-successful-delivery', 1, 1, 0, '1', '1', 0, 158, NULL, NULL, NULL, '2696', '2024-12-19 16:17:56', '2696', '2024-12-19 16:17:56', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (111, 'notification-successful-delivery', 1, 1, 0, '64', '233', 0, 155, NULL, NULL, NULL, '2696', '2024-12-19 16:18:27', '2696', '2024-12-19 16:18:27', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (112, 'notification-successful-delivery', 1, 1, 0, '1', '1', 0, 156, NULL, NULL, NULL, '2696', '2024-12-19 16:19:11', '2696', '2024-12-19 16:19:23', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (113, 'notification-successful-delivery', 1, 1, 0, '12', '86', 0, 160, NULL, NULL, NULL, '2696', '2024-12-19 16:19:57', '2696', '2024-12-20 11:28:19', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (114, 'notification-successful-delivery', 1, 1, 1, '1', '1', 0, 159, NULL, NULL, NULL, '2696', '2024-12-19 16:20:29', '2696', '2024-12-19 16:34:19', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (115, 'notification-successful-cancel-delivery', 1, 1, 0, '9', '234', 0, 137, NULL, NULL, NULL, '2696', '2024-12-19 16:21:26', '2696', '2024-12-19 16:22:21', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (116, 'notification-successful-cancel-delivery', 1, 1, 0, '1', '1', 0, 138, NULL, NULL, NULL, '2696', '2024-12-19 16:23:32', '2696', '2024-12-19 16:23:32', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (117, 'notification-successful-cancel-delivery', 1, 1, 0, '64', '233', 0, 139, NULL, NULL, NULL, '2696', '2024-12-19 16:24:00', '2696', '2024-12-19 16:24:00', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (118, 'notification-successful-cancel-delivery', 1, 1, 0, '1', '1', 0, 140, NULL, NULL, NULL, '2696', '2024-12-19 16:24:25', '2696', '2024-12-19 16:24:25', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (119, 'notification-successful-cancel-delivery', 1, 1, 0, '31', '225', 0, 141, NULL, NULL, NULL, '2696', '2024-12-19 16:25:18', '2696', '2024-12-19 16:25:18', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (120, 'notification-successful-cancel-delivery', 1, 1, 0, '1', '1', 0, 142, NULL, NULL, NULL, '2696', '2024-12-19 16:25:36', '2696', '2024-12-19 16:25:36', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (121, 'notification-successful-cancel-delivery', 1, 1, 0, '12', '86', 0, 144, NULL, NULL, NULL, '2696', '2024-12-19 16:26:03', '2696', '2024-12-19 16:26:03', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (122, 'notification-successful-cancel-delivery', 1, 1, 0, '1', '1', 0, 143, NULL, NULL, NULL, '2696', '2024-12-19 16:27:02', '2696', '2024-12-19 16:27:02', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (123, 'delivery-verification-sms', 0, 0, 0, '12', '86', 0, 252, 276, NULL, NULL, '2696', '2024-12-19 17:03:30', '2696', '2024-12-20 11:30:49', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (124, 'air-shipment-warehouse', 1, 3, 1, '9', '234', 0, 233, NULL, NULL, NULL, '2696', '2024-12-19 18:13:23', '2696', '2024-12-19 18:13:45', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (125, 'air-shipment-warehouse', 1, 3, 1, '1', '1', 0, 235, NULL, NULL, NULL, '2696', '2024-12-19 18:14:47', '2696', '2024-12-19 18:14:47', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (126, 'air-shipment-warehouse', 1, 3, 1, '31', '225', 0, 238, NULL, NULL, NULL, '2696', '2024-12-19 18:15:24', '2696', '2024-12-19 18:15:24', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (127, 'air-shipment-warehouse', 1, 3, 1, '64', '233', 0, 236, NULL, NULL, NULL, '2696', '2024-12-19 18:15:53', '2696', '2024-12-19 18:15:53', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (128, 'air-shipment-warehouse', 1, 3, 1, '12', '86', 0, 240, NULL, NULL, NULL, '2696', '2024-12-19 18:17:03', '2696', '2024-12-19 18:17:03', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (129, 'air-shipment-warehouse', 1, 3, 0, '9', '234', 0, 234, NULL, NULL, NULL, '2696', '2024-12-19 18:17:25', '2696', '2024-12-19 18:27:09', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (130, 'air-shipment-warehouse', 1, 3, 0, '64', '233', 0, 237, NULL, NULL, NULL, '2696', '2024-12-19 18:18:03', '2696', '2024-12-19 18:18:03', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (131, 'air-shipment-warehouse', 1, 3, 0, '31', '225', 0, 239, NULL, NULL, NULL, '2696', '2024-12-19 18:18:29', '2696', '2024-12-19 18:18:29', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (133, 'air-shipment-warehouse', 1, 3, 0, '1', '1', 0, 280, NULL, NULL, NULL, '2696', '2024-12-19 18:26:40', '2696', '2024-12-21 15:26:39', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (134, 'shipment-arrival', 1, 3, 1, '9', '234', 0, 217, NULL, NULL, NULL, '2696', '2024-12-19 18:27:41', '2696', '2024-12-19 18:27:52', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (135, 'user-sms-reg', 0, 0, 0, '0', '0', 0, 267, NULL, NULL, NULL, '2741', '2024-12-19 18:28:06', '2741', '2024-12-19 18:28:36', b'1', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (136, 'shipment-arrival', 1, 3, 1, '1', '1', 0, 219, NULL, NULL, NULL, '2696', '2024-12-19 18:28:32', '2696', '2024-12-19 18:28:32', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (137, 'user-sms-reg', 0, 0, 0, '0', '0', 0, 267, NULL, NULL, NULL, '2741', '2024-12-19 18:28:56', '2741', '2024-12-19 18:29:36', b'1', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (138, 'shipment-arrival', 1, 3, 1, '31', '225', 0, 225, NULL, NULL, NULL, '2696', '2024-12-19 18:29:13', '2696', '2024-12-19 18:29:13', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (139, 'shipment-arrival', 1, 3, 1, '1', '1', 0, 227, NULL, NULL, NULL, '2696', '2024-12-19 18:29:38', '2696', '2024-12-19 18:29:38', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (140, 'user-sms-reg', 0, 0, 0, '0', '0', 0, 267, NULL, NULL, NULL, '2741', '2024-12-19 18:29:47', '2741', '2024-12-19 18:36:15', b'1', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (141, 'shipment-arrival', 1, 3, 1, '64', '233', 0, 221, NULL, NULL, NULL, '2696', '2024-12-19 18:30:04', '2696', '2024-12-19 18:30:04', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (142, 'shipment-arrival', 1, 3, 1, '1', '1', 0, 223, NULL, NULL, NULL, '2696', '2024-12-19 18:30:26', '2696', '2024-12-19 18:30:26', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (143, 'shipment-arrival', 1, 3, 1, '12', '86', 0, 231, NULL, NULL, NULL, '2696', '2024-12-19 18:30:55', '2696', '2024-12-19 18:30:55', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (144, 'shipment-arrival', 1, 3, 1, '1', '1', 0, 229, NULL, NULL, NULL, '2696', '2024-12-19 18:32:01', '2696', '2024-12-19 18:32:01', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26], [130, 365, 1], [130, 4173, 3]]}', NULL);
INSERT INTO `system_sms_node` VALUES (145, 'shipment-arrival', 1, 3, 0, '9', '234', 0, 218, NULL, NULL, NULL, '2696', '2024-12-19 18:33:26', '2696', '2024-12-19 18:34:30', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (146, 'shipment-arrival', 1, 3, 0, '1', '1', 0, 220, NULL, NULL, NULL, '2696', '2024-12-19 18:34:09', '2696', '2024-12-19 18:34:09', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (147, 'shipment-arrival', 1, 3, 0, '31', '225', 0, 226, NULL, NULL, NULL, '2696', '2024-12-19 18:34:58', '2696', '2024-12-19 18:34:58', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (148, 'shipment-arrival', 1, 3, 0, '1', '1', 0, 228, NULL, NULL, NULL, '2696', '2024-12-19 18:35:31', '2696', '2024-12-19 18:35:31', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (149, 'shipment-arrival', 1, 3, 0, '64', '233', 0, 222, NULL, NULL, NULL, '2696', '2024-12-19 18:35:58', '2696', '2024-12-19 18:35:58', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (150, 'shipment-arrival', 1, 3, 0, '1', '1', 0, 224, NULL, NULL, NULL, '2696', '2024-12-19 18:36:26', '2696', '2024-12-19 18:36:26', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (151, 'shipment-arrival', 1, 3, 0, '12', '86', 0, 232, NULL, NULL, NULL, '2696', '2024-12-19 18:37:06', '2696', '2024-12-19 18:37:06', b'0', '{\"receiveAddrList\": [[4191, 4193, 20], [4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24], [4211, 4213, 26], [4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (152, 'shipment-arrival', 1, 3, 0, '1', '1', 0, 230, NULL, NULL, NULL, '2696', '2024-12-19 18:39:36', '2696', '2024-12-19 18:39:36', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (153, 'user-sms-reg', 0, 0, 0, '12', '86', 0, 264, 266, NULL, NULL, '2696', '2024-12-19 18:43:47', '2696', '2024-12-20 11:36:35', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (154, 'user-sms-reg', 0, 0, 0, '1', '1', 0, 265, 266, NULL, NULL, '2696', '2024-12-19 18:44:17', '2696', '2024-12-20 11:36:44', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (155, 'notification-successful-delivery', 1, 3, 0, '9', '234', 0, 161, NULL, NULL, NULL, '2696', '2024-12-19 18:46:47', '2696', '2024-12-19 18:46:47', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (156, 'notification-successful-delivery', 1, 3, 0, '1', '1', 0, 162, NULL, NULL, NULL, '2696', '2024-12-19 18:47:09', '2696', '2024-12-19 18:47:09', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (157, 'notification-successful-delivery', 1, 3, 0, '31', '225', 0, 165, NULL, NULL, NULL, '2696', '2024-12-19 18:47:49', '2696', '2024-12-19 18:47:49', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (158, 'notification-successful-delivery', 1, 3, 0, '1', '1', 0, 166, NULL, NULL, NULL, '2696', '2024-12-19 18:48:35', '2696', '2024-12-19 18:48:35', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (159, 'notification-successful-delivery', 1, 3, 0, '64', '233', 0, 163, NULL, NULL, NULL, '2696', '2024-12-19 18:49:05', '2696', '2024-12-19 18:49:05', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (160, 'notification-successful-delivery', 1, 3, 0, '1', '1', 0, 164, NULL, NULL, NULL, '2696', '2024-12-19 18:49:31', '2696', '2024-12-19 18:49:31', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (161, 'notification-successful-delivery', 1, 3, 0, '12', '86', 0, 168, NULL, NULL, NULL, '2696', '2024-12-19 18:50:01', '2696', '2024-12-19 18:50:01', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (162, 'notification-successful-delivery', 1, 3, 0, '1', '1', 0, 167, NULL, NULL, NULL, '2696', '2024-12-19 18:50:34', '2696', '2024-12-19 18:50:34', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (163, 'notification-successful-cancel-delivery', 1, 3, 0, '9', '234', 0, 145, NULL, NULL, NULL, '2696', '2024-12-19 18:51:02', '2696', '2024-12-19 18:51:02', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (164, 'notification-successful-cancel-delivery', 1, 3, 0, '1', '1', 0, 148, NULL, NULL, NULL, '2696', '2024-12-19 18:51:32', '2696', '2024-12-19 18:51:32', b'0', '{\"receiveAddrList\": [[4174, 4181, 2], [4174, 4181, 4], [4174, 4181, 5], [4174, 4181, 6], [4174, 4181, 27], [4174, 4182, 10], [4174, 4207, 24]]}', NULL);
INSERT INTO `system_sms_node` VALUES (165, 'notification-successful-cancel-delivery', 1, 3, 0, '31', '225', 0, 147, NULL, NULL, NULL, '2696', '2024-12-19 18:51:57', '2696', '2024-12-19 18:51:57', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (166, 'notification-successful-cancel-delivery', 1, 3, 0, '1', '1', 0, 150, NULL, NULL, NULL, '2696', '2024-12-19 18:52:17', '2696', '2024-12-19 18:52:17', b'0', '{\"receiveAddrList\": [[4191, 4193, 20]]}', NULL);
INSERT INTO `system_sms_node` VALUES (167, 'notification-successful-cancel-delivery', 1, 3, 0, '64', '233', 0, 146, NULL, NULL, NULL, '2696', '2024-12-19 18:52:47', '2696', '2024-12-19 18:52:47', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (168, 'notification-successful-cancel-delivery', 1, 3, 0, '1', '1', 0, 149, NULL, NULL, NULL, '2696', '2024-12-19 18:53:07', '2696', '2024-12-19 18:53:07', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (169, 'notification-successful-cancel-delivery', 1, 3, 0, '12', '86', 0, 152, NULL, NULL, NULL, '2696', '2024-12-19 18:53:44', '2696', '2024-12-19 18:53:44', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);
INSERT INTO `system_sms_node` VALUES (170, 'notification-successful-cancel-delivery', 1, 3, 0, '1', '1', 0, 151, NULL, NULL, NULL, '2696', '2024-12-19 18:54:19', '2696', '2024-12-19 18:54:19', b'0', '{\"receiveAddrList\": [[4177, 4188, 12], [4177, 4217, 28], [4177, 4216, 29], [4176, 4186, 11], [4176, 4195, 15], [4176, 4197, 16], [4176, 4199, 17], [4176, 4201, 21], [4178, 4190, 14], [4211, 4213, 26]]}', NULL);
INSERT INTO `system_sms_node` VALUES (171, 'user-sms-reg', 0, 0, 0, '31', '225', 0, 267, 265, NULL, NULL, '2696', '2024-12-20 10:35:47', '2696', '2024-12-20 11:37:15', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (172, 'user-sms-login', 0, 0, 0, '12', '86', 0, 262, 268, NULL, NULL, '2696', '2024-12-20 10:38:45', '2696', '2024-12-20 11:37:57', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (173, 'user-sms-login', 0, 0, 0, '1', '1', 0, 263, 268, NULL, NULL, '2696', '2024-12-20 10:39:25', '2696', '2024-12-20 10:39:25', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (174, 'user-sms-login', 0, 0, 0, '31', '225', 0, 269, 263, NULL, NULL, '2696', '2024-12-20 10:40:09', '2696', '2024-12-20 11:37:52', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (175, 'user-sms-update-mobile', 0, 0, 0, '12', '86', 0, 258, 270, NULL, NULL, '2696', '2024-12-20 10:40:37', '2696', '2024-12-20 11:38:15', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (176, 'user-sms-update-mobile', 0, 0, 0, '1', '1', 0, 261, 270, NULL, NULL, '2696', '2024-12-20 10:41:01', '2696', '2024-12-20 10:41:01', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (177, 'user-sms-update-mobile', 0, 0, 0, '31', '225', 0, 271, 259, NULL, NULL, '2696', '2024-12-20 10:41:21', '2696', '2024-12-20 11:38:08', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (178, 'user-sms-reset-password', 0, 0, 0, '12', '86', 0, 260, 272, NULL, NULL, '2696', '2024-12-20 10:44:29', '2696', '2024-12-20 11:38:31', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (179, 'user-sms-reset-password', 0, 0, 0, '1', '1', 0, 272, 261, NULL, NULL, '2696', '2024-12-20 10:44:51', '2696', '2024-12-20 10:44:51', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (180, 'user-sms-reset-password', 0, 0, 0, '31', '225', 0, 273, 261, NULL, NULL, '2696', '2024-12-20 10:45:20', '2696', '2024-12-20 11:38:25', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (181, 'transfer-control-goods', 0, 0, 0, '12', '86', 0, 256, 274, NULL, NULL, '2696', '2024-12-20 10:45:39', '2696', '2024-12-20 11:38:52', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (182, 'transfer-control-goods', 0, 0, 0, '1', '1', 0, 274, 257, NULL, NULL, '2696', '2024-12-20 10:45:55', '2696', '2024-12-20 10:45:55', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (183, 'transfer-control-goods', 0, 0, 0, '31', '225', 0, 275, 257, NULL, NULL, '2696', '2024-12-20 10:46:08', '2696', '2024-12-20 11:38:45', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (184, 'delivery-verification-sms', 0, 0, 0, '1', '1', 0, 276, 253, NULL, NULL, '2696', '2024-12-20 10:46:55', '2696', '2024-12-20 10:46:55', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (185, 'delivery-verification-sms', 0, 0, 0, '31', '225', 0, 277, 253, NULL, NULL, '2696', '2024-12-20 10:47:09', '2696', '2024-12-20 11:31:06', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (186, 'user-sms-redeem-reward', 1, 0, 0, '31', '225', 0, 279, 255, NULL, NULL, '2696', '2024-12-20 10:48:40', '2696', '2024-12-20 11:39:16', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (187, 'user-sms-redeem-reward', 0, 0, 0, '12', '86', 0, 254, 278, NULL, NULL, '2696', '2024-12-20 10:48:59', '2696', '2024-12-20 11:39:09', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (188, 'user-sms-redeem-reward', 0, 0, 0, '1', '1', 0, 278, 255, NULL, NULL, '2696', '2024-12-20 10:49:23', '2696', '2024-12-20 10:49:23', b'0', '{\"receiveAddrList\": [[1, 1, 1]]}', NULL);
INSERT INTO `system_sms_node` VALUES (189, 'shipment-customs-clearance', 1, 1, 0, '1', '1', 1, 176, NULL, NULL, NULL, '2696', '2024-12-20 18:57:38', '2696', '2024-12-21 14:00:09', b'0', '{\"receiveAddrList\": [[4175, 4184, 8], [4175, 4203, 23]]}', NULL);
INSERT INTO `system_sms_node` VALUES (190, 'air-shipment-warehouse', 1, 3, 0, '12', '86', 0, 241, NULL, NULL, NULL, '2696', '2024-12-21 15:27:43', '2696', '2024-12-21 15:27:43', b'0', '{\"receiveAddrList\": [[0, 0, 0]]}', NULL);

-- ----------------------------
-- Table structure for system_sms_template
-- ----------------------------
DROP TABLE IF EXISTS `system_sms_template`;
CREATE TABLE `system_sms_template`  (
                                        `id` bigint(0) NOT NULL AUTO_INCREMENT COMMENT '编号',
                                        `type` tinyint(0) NOT NULL COMMENT '短信签名',
                                        `status` tinyint(0) NOT NULL COMMENT '开启状态',
                                        `code` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模板编码',
                                        `name` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模板名称',
                                        `content` varchar(400) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '模板内容',
                                        `params` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '参数数组',
                                        `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '备注',
                                        `api_template_id` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '短信 API 的模板编号',
                                        `channel_id` bigint(0) NOT NULL COMMENT '短信渠道编号',
                                        `channel_code` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '短信渠道编码',
                                        `creator` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '创建者',
                                        `create_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) COMMENT '创建时间',
                                        `updater` varchar(64) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT '' COMMENT '更新者',
                                        `update_time` datetime(0) NOT NULL DEFAULT CURRENT_TIMESTAMP(0) ON UPDATE CURRENT_TIMESTAMP(0) COMMENT '更新时间',
                                        `deleted` bit(1) NOT NULL DEFAULT b'0' COMMENT '是否删除',
                                        `content_en` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '英文模版内容',
                                        `api_template_id_en` varchar(63) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '英文模版ID',
                                        `node_value` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '节点',
                                        `transport_id` int(0) NULL DEFAULT NULL COMMENT '运输方式',
                                        `message_type` tinyint(0) NULL DEFAULT 1 COMMENT '发送类型',
                                        `language` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NULL DEFAULT NULL COMMENT '语言',
                                        PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 281 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci COMMENT = '短信模板' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of system_sms_template
-- ----------------------------
INSERT INTO `system_sms_template` VALUES (105, 2, 0, 'sea-warehouse-in-bulk-NG', '海运-入仓通知-Bulk-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by sea. Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 14:29:44', '2696', '2024-12-20 16:31:49', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (106, 2, 0, 'sea-warehouse-in-ali-NG', '海运-入仓通知-阿里云-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by sea. Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓通知-阿里云-尼日利亚目的仓', 'SMS_476920106', 6, 'ALIYUN', '2741', '2024-12-18 14:31:09', '2696', '2024-12-20 16:39:34', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (107, 2, 0, 'sea-warehouse-in-bulk-sendchamp-GA', '海运-入仓通知-Sendchamp-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by sea. Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:31:56', '2696', '2024-12-20 16:31:35', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (108, 2, 0, 'sea-warehouse-in-bulk-ali-GA', '海运-入仓通知-阿里云-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse}warehouse, ship by sea. Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓通知-阿里云-加纳目的仓', 'SMS_476915072', 6, 'ALIYUN', '2741', '2024-12-18 14:33:39', '2696', '2024-12-20 16:39:05', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (109, 2, 0, 'sea-warehouse-in-bulk-sendchamp-CIV', '海运-入仓通知-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${order}(Marques:${marks} CBM,${cnts}CTNS ) Déjà reçu dans ${warehouse} l\'entrepôt, transport par maritime.  Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:34:09', '2696', '2024-12-20 16:31:31', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (110, 2, 0, 'sea-warehouse-in-ali-CIV', '海运-入仓通知-阿里云-科特迪瓦目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by sea. Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓通知-阿里云-科特迪瓦目的仓', 'SMS_476885103', 6, 'ALIYUN', '2741', '2024-12-18 14:34:47', '2696', '2024-12-20 16:38:39', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (111, 2, 0, 'sea-warehouse-in-ali-Other', '海运-入仓通知-阿里云-其他目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by sea. Tel: +86 135 353 282 98  ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓通知-阿里云-其他目的仓', 'SMS_476840106', 6, 'ALIYUN', '2741', '2024-12-18 14:35:43', '2696', '2024-12-20 16:37:58', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (112, 2, 0, 'sea-warehouse-in-ali-china', '海运-入仓通知-阿里云-中国始发仓', '您好！我司{warehouse}仓于{year}年{month}月{day}日收到您入仓号为{order}的货物，提货点：{branch}，{box}箱，唛头：{marks}，{cmb}CBM，{kg}Kg。如有疑问请入仓3天内与我司联系:4009009962按1号键（9:00--18:00）。', '[\"warehouse\",\"year\",\"month\",\"day\",\"order\",\"branch\",\"box\",\"marks\",\"cmb\",\"kg\"]', '海运-入仓通知-阿里云-中国始发仓', 'SMS_226425093', 6, 'ALIYUN', '2741', '2024-12-18 14:36:27', '2741', '2024-12-18 16:30:02', b'0', NULL, NULL, 'warehouse-in', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (113, 2, 0, 'air-warehouse-in-bulk-NG', '空运-入仓通知-Bulk-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by AIR Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 14:37:29', '2696', '2024-12-20 16:31:44', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (114, 2, 0, 'air-warehouse-in-ali-NG', '空运-入仓通知-阿里云-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by AIR Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓通知-阿里云-尼日利亚目的仓', 'SMS_476370374', 6, 'ALIYUN', '2741', '2024-12-18 14:37:57', '2696', '2024-12-19 17:09:00', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (115, 2, 0, 'air-warehouse-in-sendchamp-GA', '空运-入仓通知-Sendchamp-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by AIR Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:38:28', '2696', '2024-12-20 16:31:24', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (116, 2, 0, 'air-warehouse-in-ali-GA', '空运-入仓通知-阿里云-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by AIR. Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓通知-阿里云-加纳目的仓', 'SMS_476885102', 6, 'ALIYUN', '2741', '2024-12-18 14:39:01', '2696', '2024-12-20 16:36:51', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (117, 2, 0, 'air-warehouse-in-sendchamp-CIV', '空运-入仓通知-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${order}(Marques:${marks} CBM,${cnts}CTNS ) Déjà reçu dans${warehouse} l\'entrepôt, transport par aérien.Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:39:32', '2696', '2024-12-20 16:31:19', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (118, 2, 0, 'air-warehouse-in-ali-CIV', '空运-入仓通知-阿里云-科特迪瓦目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse} warehouse, ship by AIR Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓通知-阿里云-科特迪瓦目的仓', 'SMS_476820088', 6, 'ALIYUN', '2741', '2024-12-18 14:40:04', '2696', '2024-12-20 16:35:08', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (119, 2, 0, 'air-warehouse-in-ali-Other', '空运-入仓通知-阿里云-其他目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS ) has been received at ${warehouse}warehouse, ship by AIR Tel: +86 135 353 282 98  ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓通知-阿里云-其他目的仓', 'SMS_476680104', 6, 'ALIYUN', '2741', '2024-12-18 14:40:29', '2696', '2024-12-20 16:33:33', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (120, 2, 0, 'air-warehouse-in-ali-china', '空运-入仓通知-阿里云-中国始发仓', '您好！我司${warehouse}仓于${year}年${month}月${day}日收到您入仓号为${order}的货物，提货点：${branch}，${box}箱，唛头：${marks}，${cmb}CBM，${kg}Kg。如数据有误请马上与我司联系（9:00--18:00）与我司联系:4009009962按1号键', '[\"warehouse\",\"year\",\"month\",\"day\",\"order\",\"branch\",\"box\",\"marks\",\"cmb\",\"kg\"]', '空运-入仓通知-阿里云-中国始发仓', 'SMS_463636686', 6, 'ALIYUN', '2741', '2024-12-18 14:40:53', '2741', '2024-12-18 16:31:59', b'0', NULL, NULL, 'warehouse-in', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (121, 2, 0, 'sea-warehouse-in-control-bulk-NG', '海运-入仓控货通知-Bulk-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse, ship by sea Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓控货通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 14:41:48', '2741', '2024-12-18 16:33:20', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (122, 2, 0, 'sea-warehouse-in-control-ali-NG', '海运-入仓控货通知-阿里云-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse, ship by sea Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓控货通知-阿里云-尼日利亚目的仓', 'SMS_476370218', 6, 'ALIYUN', '2741', '2024-12-18 14:42:14', '2741', '2024-12-18 16:33:27', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (123, 2, 0, 'sea-warehouse-in-control-sendchamp-GA', '海运-入仓控货通知-sendchamp-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse, ship by sea Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓控货通知-sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:42:40', '2741', '2024-12-18 16:33:32', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (124, 2, 0, 'sea-warehouse-in-control-ali-GA', '海运-入仓控货通知-阿里云-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse, ship by sea Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓控货通知-阿里云-加纳目的仓', 'SMS_476495243', 6, 'ALIYUN', '2741', '2024-12-18 14:43:05', '2741', '2024-12-18 16:33:37', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (125, 2, 0, 'sea-warehouse-in-control-sendchamp-CIV', '海运-入仓控货通知-sendchamp-科特迪瓦目的仓', 'Bonjour! ${order}(Marques:${marks} CBM,${cnts}CTNS )commande en contrôle l\'expédition a été reçue dans ${warehouse}l\'entrepôt, transport par maritime.  Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓控货通知-sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:43:31', '2741', '2024-12-18 16:33:47', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (126, 2, 0, 'sea-warehouse-in-control-ali-CIV', '海运-入仓控货通知-阿里云-科特迪瓦目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse, ship by sea Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓控货通知-阿里云-科特迪瓦目的仓', 'SMS_476350231', 6, 'ALIYUN', '2741', '2024-12-18 14:43:57', '2741', '2024-12-18 16:33:54', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (127, 2, 0, 'sea-warehouse-in-control-ali-Other', '海运-入仓控货通知-阿里云-其他目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse, ship by sea Tel: +86 135 353 282 98  ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '海运-入仓控货通知-阿里云-其他目的仓', 'SMS_476555225', 6, 'ALIYUN', '2741', '2024-12-18 14:44:26', '2741', '2024-12-18 16:33:59', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (128, 2, 0, 'sea-warehouse-in-control-ali-china', '海运-入仓控货通知-阿里云-中国始发仓', '您好！我司{warehouse}仓于{year}年{month}月{day}日收到您入仓号为{order}的货物并控货成功，提货点{branch}，{box}箱，唛头{marks}，{cmb}CBM，{kg}Kg。请自行登陆我司网站自行放货！如有疑问请入仓3天内与我司联系:4009009962按1号键（9:00--18:00）。', '[\"warehouse\",\"year\",\"month\",\"day\",\"order\",\"branch\",\"box\",\"marks\",\"cmb\",\"kg\"]', '海运-入仓控货通知-阿里云-中国始发仓', 'SMS_226425092', 6, 'ALIYUN', '2741', '2024-12-18 14:44:50', '2741', '2024-12-18 16:34:04', b'0', NULL, NULL, 'warehouse-in-control', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (129, 2, 0, 'air-warehouse-in-control-bulk-NG', '空运-入仓控货通知-Bulk-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse,ship by AIR  Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓控货通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 14:45:27', '2741', '2024-12-18 16:34:23', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (130, 2, 0, 'air-warehouse-in-control-ali-NG', '空运-入仓控货通知-阿里云-尼日利亚目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse,ship by AIR  Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓控货通知-阿里云-尼日利亚目的仓', 'SMS_476550191', 6, 'ALIYUN', '2741', '2024-12-18 14:45:50', '2741', '2024-12-18 16:34:30', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (131, 2, 0, 'air-warehouse-in-control-sendchamp-GA', '空运-入仓控货通知-Sendchamp-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse,ship by AIR  Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓控货通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:46:16', '2741', '2024-12-18 16:34:37', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (132, 2, 0, 'air-warehouse-in-control-ali-GA', '空运-入仓控货通知-阿里云-加纳目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse,ship by AIR  Tel: +233 571 465 214 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓控货通知-阿里云-加纳目的仓', 'SMS_476505201', 6, 'ALIYUN', '2741', '2024-12-18 14:46:40', '2741', '2024-12-18 16:34:43', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (133, 2, 0, 'air-warehouse-in-control-sendchamp-CIV', '空运-入仓控货通知-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${order}(Marques:${marks} CBM,${cnts}CTNS )commande en contrôle l\'expédition a été reçue dans ${warehouse}l\'entrepôt, transport par aérien.Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓控货通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:47:07', '2741', '2024-12-18 16:34:48', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (134, 2, 0, 'air-warehouse-in-control-ali-CIV', '空运-入仓控货通知-阿里云-科特迪瓦目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse,ship by AIR  Tel: +255 059 599 009 5 ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓控货通知-阿里云-科特迪瓦目的仓', 'SMS_476440236', 6, 'ALIYUN', '2741', '2024-12-18 14:47:35', '2741', '2024-12-18 16:35:06', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (135, 2, 0, 'air-warehouse-in-control-ali-Other', '空运-入仓控货通知-阿里云-其他目的仓', 'Hi! ${order}(Mark:${marks} CBM,${cnts}CTNS )on hold shipment has been received at ${warehouse}warehouse,ship by AIR  Tel: +86 135 353 282 98  ', '[\"order\",\"marks\",\"cnts\",\"warehouse\"]', '空运-入仓控货通知-阿里云-其他目的仓', 'SMS_476275269', 6, 'ALIYUN', '2741', '2024-12-18 14:48:05', '2741', '2024-12-18 16:35:12', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (136, 2, 0, 'air-warehouse-in-control-ali-china', '空运-入仓控货通知-阿里云-中国始发仓', '您好！我司${warehouse}仓于${year}年${month}月${day}日收到您入仓号为${order}的货物并控货成功，提货点${branch}，${box}箱，唛头${marks}，${cmb}CBM，${kg}Kg。请自行登陆我司网站自行放货！如数据有误请马上与我司联系（9:00--18:00）与我司联系:4009009962按1号键。', '[\"warehouse\",\"year\",\"month\",\"day\",\"order\",\"branch\",\"box\",\"marks\",\"cmb\",\"kg\"]', '空运-入仓控货通知-阿里云-中国始发仓', 'SMS_463616647', 6, 'ALIYUN', '2741', '2024-12-18 14:48:34', '2741', '2024-12-18 16:35:18', b'0', NULL, NULL, 'warehouse-in-control', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (137, 2, 0, 'sea-released-canceled-bulk-NG', '海运-放货取消通知-Bulk-尼日利亚目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}. Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '海运-放货取消通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 14:53:16', '2741', '2024-12-18 16:35:44', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (138, 2, 0, 'sea-released-canceled-ali-NG', '海运-放货取消通知-阿里云-尼日利亚目的仓', 'Hi,the release of order${order} CTNR-（${number}-mark${marks}） has been canceled on ${date}. Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '海运-放货取消通知-阿里云-尼日利亚目的仓', 'SMS_476500241', 6, 'ALIYUN', '2741', '2024-12-18 14:53:46', '2741', '2024-12-18 16:35:54', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (139, 2, 0, 'sea-released-canceled-sendchamp-GA', '海运-放货取消通知-Sendchamp-加纳目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}. Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '海运-放货取消通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:54:14', '2741', '2024-12-18 16:36:01', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (140, 2, 0, 'sea-released-canceled-ali-GA', '海运空运-放货取消通知-阿里云-加纳目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '海运空运-放货取消通知-阿里云-加纳目的仓', 'SMS_476435243', 6, 'ALIYUN', '2741', '2024-12-18 14:54:44', '2741', '2024-12-18 16:36:11', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (141, 2, 0, 'sea-released-canceled-sendchamp-CIV', '海运-放货取消通知-Sendchamp-科特迪瓦目的仓', 'Bonjour!commande${Order} $ ({number}-mark $ {marks}) a été annulé à ${date}.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"Order\",\"number\",\"marks\",\"date\"]', '海运-放货取消通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 14:55:16', '2741', '2024-12-18 16:36:20', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (142, 2, 0, 'sea-released-canceled-ali-CIV', '海运空运-放货取消通知-阿里云-科特迪瓦目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '海运空运-放货取消通知-阿里云-科特迪瓦目的仓', 'SMS_476475277', 6, 'ALIYUN', '2741', '2024-12-18 14:55:44', '2741', '2024-12-18 16:36:27', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (143, 2, 0, 'sea-released-canceled-ali-Other', '海运空运-放货取消通知-阿里云-其他目的仓', 'Hi,the release of order${order} CTNR-（${number}-mark${marks}） has been canceled on ${date}.Tel: +86 135 353 282 98  (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '海运空运-放货取消通知-阿里云-其他目的仓', 'SMS_476545263', 6, 'ALIYUN', '2741', '2024-12-18 14:56:09', '2741', '2024-12-18 16:36:33', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (144, 2, 0, 'sea-released-canceled-ali-china', '海运-放货取消通知-阿里云-中国始发仓', '单号${order}（柜号：${number}唛头：${marks}）在${year}年${month}月${day}日已被取消放货。400 9009962（9:00--18:00）。', '[\"order\",\"number\",\"marks\",\"year\",\"month\",\"day\"]', '海运-放货取消通知-阿里云-中国始发仓', 'SMS_219606193', 6, 'ALIYUN', '2741', '2024-12-18 14:56:35', '2741', '2024-12-18 16:36:43', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (145, 2, 0, 'air-released-canceled-bulk-NG', '空运-放货取消通知-Bulk-尼日利亚目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}. Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '空运-放货取消通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 16:50:06', '2741', '2024-12-18 16:51:10', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (146, 2, 0, 'air-released-canceled-sendchamp-GA', '空运-放货取消通知-Sendchamp-加纳目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '空运-放货取消通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 16:50:57', '2741', '2024-12-18 16:50:57', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (147, 2, 0, 'air-released-canceled-sendchamp-CIV', '空运-放货取消通知-Sendchamp-科特迪瓦目的仓', 'Bonjour!commande${Order} ( ${number}-mark ${marks}) a été annulé à ${date}.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"Order\",\"number\",\"marks\",\"date\"]', '空运-放货取消通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 16:51:38', '2741', '2024-12-18 16:51:38', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (148, 2, 0, 'air-released-canceled-ali-NG', '空运-放货取消通知-阿里云-尼日利亚目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}. Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '空运-放货取消通知-阿里云-尼日利亚目的仓', 'SMS_476485299', 6, 'ALIYUN', '2741', '2024-12-18 16:52:13', '2741', '2024-12-18 16:52:13', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (149, 2, 0, 'air-released-canceled-ali-GA', '空运-放货取消通知-阿里云-加纳目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '空运-放货取消通知-阿里云-加纳目的仓', 'SMS_476520301', 6, 'ALIYUN', '2741', '2024-12-18 16:52:44', '2741', '2024-12-18 16:52:44', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (150, 2, 0, 'air-released-canceled-ali-CIV', '空运-放货取消通知-阿里云-科特迪瓦目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '空运-放货取消通知-阿里云-科特迪瓦目的仓', 'SMS_476505262', 6, 'ALIYUN', '2741', '2024-12-18 16:53:10', '2741', '2024-12-18 16:53:10', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (151, 2, 0, 'air-released-canceled-ali-Other', '空运-放货取消通知-阿里云-其他目的仓', 'Hi,the release of order${order}（${number}-mark${marks}） has been canceled on ${date}.Tel: +86 135 353 282 98  (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"date\"]', '空运-放货取消通知-阿里云-其他目的仓', 'SMS_476405337', 6, 'ALIYUN', '2741', '2024-12-18 16:53:36', '2741', '2024-12-18 16:53:36', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (152, 2, 0, 'air-released-canceled-ali-china', '空运-放货取消通知-阿里云-中国始发仓', '单号${order}（航班：${number}唛头：${marks}）在${year}年${month}月${day}日已被取消放货。400 9009962（9:00--18:00）。', '[\"order\",\"number\",\"marks\",\"year\",\"month\",\"day\"]', '空运-放货取消通知-阿里云-中国始发仓', 'SMS_476535325', 6, 'ALIYUN', '2741', '2024-12-18 16:54:02', '2741', '2024-12-18 16:54:02', b'0', NULL, NULL, 'notification-successful-cancel-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (153, 2, 0, 'sea-released-bulk-NG', '海运-放货成功通知-Bulk-尼日利亚目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num} has been released on ${date}. kindly pick your goods ASAP to avoid demurrage.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '海运-放货成功通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 16:54:46', '2696', '2024-12-20 15:11:53', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (154, 2, 0, 'sea-released-ali-NG', '海运-放货成功通知-阿里云-尼日利亚目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num} has been released on ${date}. kindly pick your goods ASAP to avoid demurrageTel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '海运-放货成功通知-阿里云-尼日利亚目的仓', 'SMS_476755073', 6, 'ALIYUN', '2741', '2024-12-18 16:55:16', '2696', '2024-12-20 13:40:38', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (155, 2, 0, 'sea-released-sendchamp-GA', '海运-放货成功通知-Sendchamp-加纳目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num} has been released on ${date}. kindly pick your goods ASAP to avoid demurrage.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '海运-放货成功通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 16:55:41', '2696', '2024-12-20 15:11:36', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (156, 2, 0, 'sea-released-ali-GA', '海运空运-放货成功通知-阿里云-加纳目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num}has been released on ${date}. kindly pick your goods ASAP to avoid demurrageTel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '海运空运-放货成功通知-阿里云-加纳目的仓', 'SMS_476940066', 6, 'ALIYUN', '2741', '2024-12-18 16:56:04', '2696', '2024-12-20 13:41:43', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (157, 2, 0, 'sea-released-sendchamp-CIV', '海运-放货成功通知-Sendchamp-科特迪瓦目的仓', 'Bonjour!commande${order} (${number}-marques: ${marks}) ctns:${num} déjà dédouané le ${date}. veuillez récupérer vos marchandises dès que possible pour éviter les surestaries.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '海运-放货成功通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 16:56:36', '2696', '2024-12-20 15:11:28', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (158, 2, 0, 'sea-released-ali-CIV', '海运空运-放货成功通知-阿里云-科特迪瓦目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num}has been released on ${date}. kindly pick your goods ASAP to avoid demurrageTel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '海运空运-放货成功通知-阿里云-科特迪瓦目的仓', 'SMS_476795066', 6, 'ALIYUN', '2741', '2024-12-18 16:57:00', '2696', '2024-12-20 13:43:32', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (159, 2, 0, 'sea-released-ali-Other', '海运空运-放货成功通知-阿里云-其他目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num}has been released on ${date}. kindly pick your goods ASAP to avoid demurrage Tel: +86 135 353 282 98  (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '海运空运-放货成功通知-阿里云-其他目的仓', 'SMS_476545262', 6, 'ALIYUN', '2741', '2024-12-18 16:57:25', '2696', '2024-12-20 13:43:54', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (160, 2, 0, 'sea-released-ali-china', '海运-放货成功通知-阿里云-中国始发仓', '订单${order}（货柜${number}-唛头${marks}）${num}箱已经放货成功！请通知您的收货人及时提货！客服热线400 9009962.', '[\"order\",\"number\",\"marks\",\"num\"]', '海运-放货成功通知-阿里云-中国始发仓', 'SMS_259210190', 6, 'ALIYUN', '2741', '2024-12-18 16:57:54', '2741', '2024-12-18 16:57:54', b'0', NULL, NULL, 'notification-successful-delivery', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (161, 2, 0, 'air-released-bulk-NG', '空运-放货成功通知-Bulk-尼日利亚目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num} has been released on ${date}. kindly pick your goods ASAP to avoid demurrage.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '空运-放货成功通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:18:25', '2696', '2024-12-20 15:11:45', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (162, 2, 0, 'air-released', '空运-放货成功通知-阿里云-尼日利亚目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num}has been released on ${date}. kindly pick your goods ASAP to avoid demurrageTel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '空运-放货成功通知-阿里云-尼日利亚目的仓', 'SMS_476685086', 6, 'ALIYUN', '2741', '2024-12-18 17:18:55', '2696', '2024-12-20 13:50:08', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (163, 2, 0, 'air-released-sendchamp-GA', '空运-放货成功通知-Sendchamp-加纳目的仓', 'Hi!order${order}  CTNR-(${number}-mark: ${marks}) ctns:${num} has been released on ${date}. kindly pick your goods ASAP to avoid demurrage.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '空运-放货成功通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:19:20', '2696', '2024-12-20 15:11:23', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (164, 2, 0, 'air-released-ali-GA', '空运-放货成功通知-阿里云-加纳目的仓', 'Hi!order${order}  CTNR-(${number}-mark: ${marks}) ctns:${num} has been released on ${date}. kindly pick your goods ASAP to avoid demurrage.Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '空运-放货成功通知-阿里云-加纳目的仓', 'SMS_476705084', 6, 'ALIYUN', '2741', '2024-12-18 17:19:42', '2696', '2024-12-20 13:48:43', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (165, 2, 0, 'air-released-sendchamp-CIV', '空运-放货成功通知-Sendchamp-科特迪瓦目的仓', 'Bonjour!commande${order} (${number}-marques: ${marks}) ctns:${num} déjà dédouané le ${date}. veuillez récupérer vos marchandises dès que possible pour éviter les surestaries.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '空运-放货成功通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:20:09', '2696', '2024-12-20 15:11:15', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (166, 2, 0, 'air-released-ali-CIV', '空运-放货成功通知-阿里云-科特迪瓦目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num} has been released on ${date}. kindly pick your goods ASAP to avoid demurrageTel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '空运-放货成功通知-阿里云-科特迪瓦目的仓', 'SMS_476765080', 6, 'ALIYUN', '2741', '2024-12-18 17:20:39', '2696', '2024-12-20 13:47:36', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (167, 2, 0, 'air-released-ali-Other', '空运-放货成功通知-阿里云-其他目的仓', 'Hi!order${order} CTNR-(${number}-mark: ${marks}) ctns:${num}has been released on ${date}. kindly pick your goods ASAP to avoid demurrageTel: +86 135 353 282 98  (8:30am to 5pm)', '[\"order\",\"number\",\"marks\",\"num\",\"date\"]', '空运-放货成功通知-阿里云-其他目的仓', 'SMS_476695089', 6, 'ALIYUN', '2741', '2024-12-18 17:21:00', '2696', '2024-12-20 13:46:30', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (168, 2, 0, 'air-released-ali-china', '空运-放货成功通知-阿里云-中国始发仓', '订单${order}（航班${number}-唛头${marks}）${num}箱已经放货成功！请通知您的收货人及时提货！客服热线400 9009962.', '[\"order\",\"number\",\"marks\",\"num\"]', '空运-放货成功通知-阿里云-中国始发仓', 'SMS_476495292', 6, 'ALIYUN', '2741', '2024-12-18 17:21:23', '2741', '2024-12-18 17:21:23', b'0', NULL, NULL, 'notification-successful-delivery', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (169, 2, 0, 'sea-cleared-orders-bulk-NG', '海运-清关通知多订单-Bulk-尼日利亚目的仓', 'Hi! shipment orders${orders}-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '海运-清关通知多订单-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:22:16', '2741', '2024-12-18 17:22:16', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (170, 2, 0, 'sea-cleared-bulk-NG', '海运-清关通知-Bulk-尼日利亚目的仓', 'Hi! shipment order${order}-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:22:45', '2741', '2024-12-18 17:22:45', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (171, 2, 0, 'sea-cleared-orders-ali-NG', '海运-清关通知多订单-阿里云-尼日利亚目的仓', 'Hi! shipment orders${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '海运-清关通知多订单-阿里云-尼日利亚目的仓', 'SMS_476550190', 6, 'ALIYUN', '2741', '2024-12-18 17:23:10', '2741', '2024-12-18 17:23:10', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (172, 2, 0, 'sea-cleared-ali-NG', '海运-清关通知-阿里云-尼日利亚目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-阿里云-尼日利亚目的仓', 'SMS_476365190', 6, 'ALIYUN', '2741', '2024-12-18 17:23:37', '2741', '2024-12-18 17:23:37', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (173, 2, 0, 'sea-cleared-orders-sendchamp-GA', '海运-清关通知多订单-Sendchamp-加纳目的仓', 'Hi! shipment orders${orders}-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '海运-清关通知多订单-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:23:59', '2741', '2024-12-18 17:23:59', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (174, 2, 0, 'sea-cleared-sendchamp-GA', '海运-清关通知-Sendchamp-加纳目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:24:22', '2741', '2024-12-18 17:24:22', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (175, 2, 0, 'sea-cleared-orders-ali-GA', '海运-清关通知多订单-阿里云-加纳目的仓', 'Hi! shipment orders${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '海运-清关通知多订单-阿里云-加纳目的仓', 'SMS_476360261', 6, 'ALIYUN', '2741', '2024-12-18 17:24:47', '2741', '2024-12-18 17:24:47', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (176, 2, 0, 'sea-cleared-ali-GA', '海运-清关通知-阿里云-加纳目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-阿里云-加纳目的仓', 'SMS_476530267', 6, 'ALIYUN', '2741', '2024-12-18 17:25:13', '2741', '2024-12-18 17:25:13', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (177, 2, 0, 'sea-cleared-orders-sendchamp-CIV', '海运-清关通知多订单-Sendchamp-科特迪瓦目的仓', 'Bonjour! commande ${orders}(${number}-Marques${marks})déjà dédouané, récupérez vos marchandises dès que possible pour éviter les surestaries. Informez votre expéditeur pour la libération si les marchndises sont en contrôle.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"orders\",\"number\",\"marks\"]', '海运-清关通知多订单-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:25:41', '2741', '2024-12-18 17:25:41', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (178, 2, 0, 'sea-cleared-sendchamp-CIV', '海运-清关通知-Sendchamp-科特迪瓦目的仓', 'Bonjour! commande ${order}(${number}-Marques${marks})déjà dédouané, récupérez vos marchandises dès que possible pour éviter les surestaries. Informez votre expéditeur pour la libération si les marchndises sont en contrôle.Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:26:05', '2741', '2024-12-18 17:26:05', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (179, 2, 0, 'sea-cleared-orders-ali-CIV', '海运-清关通知多订单-阿里云-科特迪瓦目的仓', 'Hi! shipment orders${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"orders\",\"number\"]', '海运-清关通知多订单-阿里云-科特迪瓦目的仓', 'SMS_476255275', 6, 'ALIYUN', '2741', '2024-12-18 17:26:28', '2741', '2024-12-18 17:26:28', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (180, 2, 0, 'sea-cleared-ali-CIV', '海运-清关通知-阿里云-科特迪瓦目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-阿里云-科特迪瓦目的仓', 'SMS_476535261', 6, 'ALIYUN', '2741', '2024-12-18 17:26:56', '2741', '2024-12-18 17:26:56', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (181, 2, 0, 'sea-cleared-orders-ali-Other', '海运-清关通知多订单-阿里云-其他目的仓', 'Hi! shipment orders${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +86 135 353 282 98  (8:30am to 5pm)', '[\"orders\",\"number\"]', '海运-清关通知多订单-阿里云-其他目的仓', 'SMS_476455265', 6, 'ALIYUN', '2741', '2024-12-18 17:27:18', '2741', '2024-12-18 17:27:18', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (182, 2, 0, 'sea-cleared-ali-Other', '海运-清关通知-阿里云-其他目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +86 135 353 282 98  (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-阿里云-其他目的仓', 'SMS_476275268', 6, 'ALIYUN', '2741', '2024-12-18 17:27:44', '2741', '2024-12-18 17:27:44', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (183, 2, 0, 'sea-cleared-orders-ali-china', '海运-清关通知多订单-阿里云-中国始发仓', '单号${orders}（自编号${number}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）。', '[\"orders\",\"number\"]', '海运-清关通知多订单-阿里云-中国始发仓', 'SMS_227010586', 6, 'ALIYUN', '2741', '2024-12-18 17:28:14', '2741', '2024-12-18 17:28:14', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (184, 2, 0, 'sea-cleared-ali-china', '海运-清关通知-阿里云-中国始发仓', '【捷道货运】单号${order}（柜号${number}，唛头：${marks}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）。', '[\"order\",\"number\",\"marks\"]', '海运-清关通知-阿里云-中国始发仓', 'SMS_212710261', 6, 'ALIYUN', '2741', '2024-12-18 17:28:36', '2741', '2024-12-18 17:28:36', b'0', NULL, NULL, 'shipment-customs-clearance', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (185, 2, 0, 'air-cleared-orders-bulk-NG', '空运-清关通知多订单-Bulk-尼日利亚目的仓', 'Hi! shipment Hi! ${orders}(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '空运-清关通知多订单-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:29:23', '2741', '2024-12-18 17:29:23', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (186, 2, 0, 'air-cleared-bulk-NG', '空运-清关通知-Bulk-尼日利亚目的仓', 'Hi! shipment order${order}(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '空运-清关通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:29:43', '2741', '2024-12-18 17:29:43', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (187, 2, 0, 'air-cleared-orders', '空运-清关通知多订单-阿里云-尼日利亚目的仓', 'Hi! shipment Hi! ${orders}(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '空运-清关通知多订单-阿里云-尼日利亚目的仓', 'SMS_476525188', 6, 'ALIYUN', '2741', '2024-12-18 17:30:12', '2741', '2024-12-18 17:30:12', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (188, 2, 0, 'air-cleared', '空运-清关通知-阿里云-尼日利亚目的仓', 'Hi! shipment order${order}(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '空运-清关通知-阿里云-尼日利亚目的仓', 'SMS_476265202', 6, 'ALIYUN', '2741', '2024-12-18 17:30:38', '2741', '2024-12-18 17:30:38', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (189, 2, 0, 'air-cleared-orders-sendchamp-GA', '空运-清关通知多订单-Sendchamp-加纳目的仓', 'Hi! shipment Hi! ${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '空运-清关通知多订单-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:31:02', '2741', '2024-12-18 17:31:02', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (190, 2, 0, 'air-cleared-sendchamp-GA', '空运-清关通知-Sendchamp-加纳目的仓', 'Hi! shipment order${order}(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '空运-清关通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:31:27', '2741', '2024-12-18 17:31:27', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (191, 2, 0, 'air-cleared-orders-ali-GA', '空运-清关通知多订单-阿里云-加纳目的仓', 'Hi! shipment Hi! ${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"orders\",\"number\"]', '空运-清关通知多订单-阿里云-加纳目的仓', 'SMS_476280298', 6, 'ALIYUN', '2741', '2024-12-18 17:31:49', '2741', '2024-12-18 17:31:49', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (192, 2, 0, 'air-cleared-ali-GA', '空运-清关通知-阿里云-加纳目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +233 571 465 214 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '空运-清关通知-阿里云-加纳目的仓', 'SMS_476380262', 6, 'ALIYUN', '2741', '2024-12-18 17:32:10', '2741', '2024-12-18 17:32:10', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (193, 2, 0, 'air-cleared-orders-sendchamp-CIV', '空运-清关通知多订单-Sendchamp-科特迪瓦目的仓', 'Bonjour! commande ${orders}(${number}-Marques${marks})déjà dédouané, récupérez vos marchandises dès que possible pour éviter les surestaries. Informez votre expéditeur pour la libération si les marchndises sont en contrôle .Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"orders\",\"number\",\"marks\"]', '空运-清关通知多订单-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:32:33', '2741', '2024-12-18 17:32:33', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (194, 2, 0, 'air-cleared-sendchamp-CIV', '空运-清关通知-Sendchamp-科特迪瓦目的仓', 'Hi! shipment order${order}(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '空运-清关通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:32:56', '2741', '2024-12-18 17:32:56', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (195, 2, 0, 'air-cleared-orders-ali-CIV', '空运-清关通知多订单-阿里云-科特迪瓦目的仓', 'Hi! shipment Hi! ${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"orders\",\"number\"]', '空运-清关通知多订单-阿里云-科特迪瓦目的仓', 'SMS_476440237', 6, 'ALIYUN', '2741', '2024-12-18 17:33:18', '2741', '2024-12-18 17:33:18', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (196, 2, 0, 'air-cleared-ali-CIV', '空运-清关通知-阿里云-科特迪瓦目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +255 059 599 009 5 (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '空运-清关通知-阿里云-科特迪瓦目的仓', 'SMS_476270275', 6, 'ALIYUN', '2741', '2024-12-18 17:33:44', '2741', '2024-12-18 17:33:44', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (197, 2, 0, 'air-cleared-orders-ali-Other', '空运-清关通知多订单-阿里云-其他目的仓', 'Hi! shipment Hi! ${orders} CTNR-(${number})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +86 135 353 282 98  (8:30am to 5pm)', '[\"orders\",\"number\"]', '空运-清关通知多订单-阿里云-其他目的仓', 'SMS_476555226', 6, 'ALIYUN', '2741', '2024-12-18 17:34:05', '2741', '2024-12-18 17:34:05', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (198, 2, 0, 'air-cleared-ali-Other', '空运-清关通知-阿里云-其他目的仓', 'Hi! shipment order${order} CTNR-(${number}-Marks${marks})has been cleared, pick your goods ASAP to avoid demurrage. Inform your shipper for release if shipment on hold .Tel: +86 135 353 282 98  (8:30am to 5pm)', '[\"order\",\"number\",\"marks\"]', '空运-清关通知-阿里云-其他目的仓', 'SMS_476275251', 6, 'ALIYUN', '2741', '2024-12-18 17:34:28', '2741', '2024-12-18 17:34:28', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (199, 2, 0, 'air-cleared-orders-ali-china', '空运-清关通知多订单-阿里云-中国始发仓', '单号${orders}（航班号${number}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）', '[\"orders\",\"number\"]', '空运-清关通知多订单-阿里云-中国始发仓', 'SMS_476255341', 6, 'ALIYUN', '2741', '2024-12-18 17:34:50', '2741', '2024-12-18 17:34:50', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (200, 2, 0, 'air-cleared-ali-china', '空运-清关通知-阿里云-中国始发仓', '单号${order}（航班号${number}）已清关。为了避免产生目的港仓租，请及时放货/提货。客服电话：400 9009962（9:00--18:00）。', '[\"order\",\"number\"]', '空运-清关通知-阿里云-中国始发仓', 'SMS_476435295', 6, 'ALIYUN', '2741', '2024-12-18 17:35:09', '2741', '2024-12-18 17:35:09', b'0', NULL, NULL, 'shipment-customs-clearance', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (201, 2, 0, 'sea-arrived-orders-bulk-NG', '海运-到港通知多订单-Bulk-尼日利亚目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"orders\",\"date\"]', '海运-到港通知多订单-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:35:58', '2741', '2024-12-18 17:35:58', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (202, 2, 0, 'sea-arrived-bulk-NG', '海运-到港通知-Bulk-尼日利亚目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"order\",\"date\"]', '海运-到港通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:36:19', '2741', '2024-12-18 17:36:19', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (203, 2, 0, 'sea-arrived-orders-ali-NG', '海运-到港通知多订单-阿里云-尼日利亚目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"orders\",\"date\"]', '海运-到港通知多订单-阿里云-尼日利亚目的仓', 'SMS_476410266', 6, 'ALIYUN', '2741', '2024-12-18 17:36:39', '2741', '2024-12-18 17:36:39', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (204, 2, 0, 'sea-arrived-bulk-ali-NG', '海运-到港通知-阿里云-尼日利亚目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"order\",\"date\"]', '海运-到港通知-阿里云-尼日利亚目的仓', 'SMS_476420183', 6, 'ALIYUN', '2741', '2024-12-18 17:37:03', '2741', '2024-12-18 17:37:03', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (205, 2, 0, 'sea-arrived-orders-sendchamp-GA', '海运-到港通知多订单-Sendchamp-加纳目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel:+233 571 465 214', '[\"orders\",\"date\"]', '海运-到港通知多订单-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:37:25', '2696', '2024-12-20 18:18:23', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (206, 2, 0, 'sea-arrived-sendchamp-GA', '海运-到港通知-Sendchamp-加纳目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +233 571 465 214', '[\"order\",\"date\"]', '海运-到港通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:37:46', '2696', '2024-12-20 18:18:14', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (207, 2, 0, 'sea-arrived-orders-ali-GA', '海运-到港通知多订单-阿里云-加纳目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +233 571 465 214 ', '[\"orders\",\"date\"]', '海运-到港通知多订单-阿里云-加纳目的仓', 'SMS_476365235', 6, 'ALIYUN', '2741', '2024-12-18 17:38:15', '2741', '2024-12-18 17:38:15', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (208, 2, 0, 'sea-arrived-ali-GA', '海运-到港通知-阿里云-加纳目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +233 571 465 214', '[\"order\",\"date\"]', '海运-到港通知-阿里云-加纳目的仓', 'SMS_476410255', 6, 'ALIYUN', '2741', '2024-12-18 17:38:44', '2741', '2024-12-18 17:38:44', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (209, 2, 0, 'sea-arrived-orders-sendchamp-CIV', '海运-到港通知多订单-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${orders} est deja arrivé le ${date} .Après l\'expédition, veuillez payer le solde restant pour des produits en contrôle au fournisseur dès que possible. Nous vous informerons après le dédouanement.Tel: +255 059 599 009 5', '[\"orders\",\"date\"]', '海运-到港通知多订单-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:39:07', '2696', '2024-12-20 18:22:34', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (210, 2, 0, 'sea-arrived-sendchamp-CIV', '海运-到港通知-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${order} est deja arrivé le ${date} .Après l\'expédition, veuillez payer le solde restant pour des produits en contrôle au fournisseur dès que possible. Nous vous informerons après le dédouanement.Tel: +255 059 599 009 5', '[\"order\",\"date\"]', '海运-到港通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:39:26', '2696', '2024-12-20 18:22:16', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (211, 2, 0, 'sea-arrived-orders-ali-CIV', '海运-到港通知多订单-阿里云-科特迪瓦目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +255 059 599 009 5 ', '[\"orders\",\"date\"]', '海运-到港通知多订单-阿里云-科特迪瓦目的仓', 'SMS_476350232', 6, 'ALIYUN', '2741', '2024-12-18 17:39:48', '2741', '2024-12-18 17:39:48', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (212, 2, 0, 'sea-arrived-ali-CIV', '海运-到港通知-阿里云-科特迪瓦目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +255 059 599 009 5', '[\"order\",\"date\"]', '海运-到港通知-阿里云-科特迪瓦目的仓', 'SMS_476470246', 6, 'ALIYUN', '2741', '2024-12-18 17:40:11', '2741', '2024-12-18 17:40:11', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (213, 2, 0, 'sea-arrived-orders-ali-Other', '海运-到港通知多订单-阿里云-其他目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +86 135 353 282 98  ', '[\"orders\",\"date\"]', '海运-到港通知多订单-阿里云-其他目的仓', 'SMS_476350233', 6, 'ALIYUN', '2741', '2024-12-18 17:40:31', '2741', '2024-12-18 17:40:31', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (214, 2, 0, 'sea-arrived-ali-Other', '海运-到港通知-阿里云-其他目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +86 135 353 282 98  ', '[\"order\",\"date\"]', '海运-到港通知-阿里云-其他目的仓', 'SMS_476515272', 6, 'ALIYUN', '2741', '2024-12-18 17:40:50', '2741', '2024-12-18 17:40:50', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (215, 2, 0, 'sea-arrived-orders-ali-china', '海运-到港通知多订单-阿里云-中国始发仓', '单号：${orders}（ 柜号：${number}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）', '[\"orders\",\"number\"]', '海运-到港通知多订单-阿里云-中国始发仓', 'SMS_227000657', 6, 'ALIYUN', '2741', '2024-12-18 17:41:14', '2741', '2024-12-18 17:41:14', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (216, 2, 0, 'sea-arrived-ali-china', '海运-到港通知-阿里云-中国始发仓', '【捷道货运】单号为{order}（ 柜号：{number}-唛头：{marks}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）。', '[\"order\",\"number\",\"marks\"]', '海运-到港通知-阿里云-中国始发仓', 'SMS_212690647', 6, 'ALIYUN', '2741', '2024-12-18 17:41:32', '2741', '2024-12-18 17:41:32', b'0', NULL, NULL, 'shipment-arrival', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (217, 2, 0, 'air-arrived-orders-bulk-NG', '空运-到港通知多订单-Bulk-尼日利亚目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"orders\",\"date\"]', '空运-到港通知多订单-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:42:17', '2741', '2024-12-18 17:42:17', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (218, 2, 0, 'air-arrived-bulk-NG', '空运-到港通知-Bulk-尼日利亚目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"order\",\"date\"]', '空运-到港通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:42:40', '2741', '2024-12-18 17:42:40', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (219, 2, 0, 'air-arrived-orders-ali-NG', '空运-到港通知多订单-阿里云-尼日利亚目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"orders\",\"date\"]', '空运-到港通知多订单-阿里云-尼日利亚目的仓', 'SMS_476475206', 6, 'ALIYUN', '2741', '2024-12-18 17:43:02', '2741', '2024-12-18 17:43:02', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (220, 2, 0, 'air-arrived', '空运-到港通知-阿里云-尼日利亚目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +234 703 959 529 4', '[\"order\",\"date\"]', '空运-到港通知-阿里云-尼日利亚目的仓', 'SMS_476410209', 6, 'ALIYUN', '2741', '2024-12-18 17:43:29', '2741', '2024-12-18 17:43:29', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (221, 2, 0, 'air-arrived-orders-sendchamp-GA', '空运-到港通知多订单-Sendchamp-加纳目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +233 571 465 214', '[\"orders\",\"date\"]', '空运-到港通知多订单-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:43:57', '2696', '2024-12-20 18:17:23', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (222, 2, 0, 'air-arrived-sendchamp-GA', '空运-到港通知-Sendchamp-加纳目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +233 571 465 214', '[\"order\",\"date\"]', '空运-到港通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:44:18', '2696', '2024-12-20 18:17:11', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (223, 2, 0, 'air-arrived-orders-ali-GA', '空运-到港通知多订单-阿里云-加纳目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +233 571 465 214 ', '[\"orders\",\"date\"]', '空运-到港通知多订单-阿里云-加纳目的仓', 'SMS_476460260', 6, 'ALIYUN', '2741', '2024-12-18 17:44:39', '2741', '2024-12-18 17:44:39', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (224, 2, 0, 'air-arrived-ali-GA', '空运-到港通知-阿里云-加纳目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +233 571 465 214 ', '[\"order\",\"date\"]', '空运-到港通知-阿里云-加纳目的仓', 'SMS_476255274', 6, 'ALIYUN', '2741', '2024-12-18 17:44:59', '2741', '2024-12-18 17:44:59', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (225, 2, 0, 'air-arrived-orders-sendchamp-CIV', '空运-到港通知多订单-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${orders} est deja arrivé le ${date} .Après l\'expédition, veuillez payer le solde restant pour des produits en contrôle au fournisseur dès que possible. Nous vous informerons après le dédouanement.Tel: +255 059 599 009 5', '[\"orders\",\"date\"]', '空运-到港通知多订单-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:45:21', '2696', '2024-12-20 18:22:00', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (226, 2, 0, 'air-arrived-sendchamp-CIV', '空运-到港通知-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${order} est deja arrivé le ${date} .Après l\'expédition, veuillez payer le solde restant pour des produits en contrôle au fournisseur dès que possible. Nous vous informerons après le dédouanement.Tel: +255 059 599 009 5', '[\"order\",\"date\"]', '空运-到港通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:45:42', '2696', '2024-12-20 18:21:53', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (227, 2, 0, 'air-arrived-orders-ali-CIV', '空运-到港通知多订单-阿里云-科特迪瓦目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +255 059 599 009 5 ', '[\"orders\",\"date\"]', '空运-到港通知多订单-阿里云-科特迪瓦目的仓', 'SMS_476415240', 6, 'ALIYUN', '2741', '2024-12-18 17:46:01', '2741', '2024-12-18 17:46:01', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (228, 2, 0, 'air-arrived-ali-CIV', '空运-到港通知-阿里云-科特迪瓦目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +255 059 599 009 5 ', '[\"order\",\"date\"]', '空运-到港通知-阿里云-科特迪瓦目的仓', 'SMS_476425272', 6, 'ALIYUN', '2741', '2024-12-18 17:46:21', '2741', '2024-12-18 17:49:30', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (229, 2, 0, 'air-arrived-orders-ali-Other', '空运-到港通知多订单-阿里云-其他目的仓', 'Hi! ${orders} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +86 135 353 282 98  ', '[\"orders\",\"date\"]', '空运-到港通知多订单-阿里云-其他目的仓', 'SMS_476285299', 6, 'ALIYUN', '2741', '2024-12-18 17:46:40', '2741', '2024-12-18 17:49:09', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (230, 2, 0, 'air-arrived-ali-Other', '空运-到港通知-阿里云-其他目的仓', 'Hi! ${order} has arrived on ${date} .pls pay balance to ur supplier ASAP if shipment on hold.we will inform you once it is been cleared.Tel: +86 135 353 282 98  ', '[\"order\",\"date\"]', '空运-到港通知-阿里云-其他目的仓', 'SMS_476430233', 6, 'ALIYUN', '2741', '2024-12-18 17:47:02', '2741', '2024-12-18 17:49:52', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (231, 2, 0, 'air-arrived-orders-ali-china', '空运-到港通知多订单-阿里云-中国始发仓', '单号：${orders}（ 航班号：${number}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）', '[\"orders\",\"number\"]', '空运-到港通知多订单-阿里云-中国始发仓', 'SMS_476390251', 6, 'ALIYUN', '2741', '2024-12-18 17:47:22', '2741', '2024-12-18 17:50:06', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (232, 2, 0, 'air-arrived-ali-china', '空运-到港通知-阿里云-中国始发仓', '单号：${order}（ 航班号：${number}）的货物已到港，清关中。如您的是控货单请及时放货，客服电话：400 9009962（9:00--18:00）', '[\"order\",\"number\"]', '空运-到港通知-阿里云-中国始发仓', 'SMS_476425327', 6, 'ALIYUN', '2741', '2024-12-18 17:50:27', '2741', '2024-12-18 17:50:27', b'0', NULL, NULL, 'shipment-arrival', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (233, 2, 0, 'air-loaded-orders-bulk-NG', '空运-出仓通知多订单-Bulk-尼日利亚目的仓', 'Hi! ${orders} was sent in ${number} on ${date} to airport, air way bill will ready after 2days.', '[\"orders\",\"number\",\"date\"]', '空运-出仓通知多订单-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:51:31', '2741', '2024-12-18 17:51:31', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (234, 2, 0, 'air-loaded-bulk-NG', '空运-出仓通知-Bulk-尼日利亚目的仓', 'Hi! ${order} was sent in ${number} on ${date} to airport, air way bill will ready after 2days.', '[\"order\",\"number\",\"date\"]', '空运-出仓通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:51:57', '2696', '2024-12-21 15:28:46', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (235, 2, 0, 'air-loaded-orders-ali-all', '空运-出仓通知多订单-阿里云-全目的仓', 'Hi! ${orders} was sent in ${number} on ${date} to airport, air way bill will ready after 2days.', '[\"orders\",\"number\",\"date\"]', '空运-出仓通知多订单-阿里云-全目的仓', 'SMS_476275253', 6, 'ALIYUN', '2741', '2024-12-18 17:52:22', '2741', '2024-12-18 17:52:22', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (236, 2, 0, 'air-loaded-orders-sendchamp-GA', '空运-出仓通知多订单-Sendchamp-加纳目的仓', 'Hi! ${orders} was sent in ${number} on ${date} to airport, air way bill will ready after 2days.', '[\"orders\",\"number\",\"date\"]', '空运-出仓通知多订单-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:52:45', '1', '2024-12-23 16:46:55', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (237, 2, 0, 'air-loaded-sendchamp-GA', '空运-出仓通知-Sendchamp-加纳目的仓', 'Hi! ${order} was sent in ${number} on ${date} to airport, air way bill will ready after 2days.', '[\"order\",\"number\",\"date\"]', '空运-出仓通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:53:11', '2741', '2024-12-18 17:53:11', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (238, 2, 0, 'air-loaded-orders-sendchamp-CIV', '空运-出仓通知多订单-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${orders} a été envoyé dans ${number} le ${date} à l\'aéroport, la connaissement aérien sera prête dans 2 jours.', '[\"orders\",\"number\",\"date\"]', '空运-出仓通知多订单-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:53:36', '2741', '2024-12-18 17:53:36', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (239, 2, 0, 'air-loaded-sendchamp-CIV', '空运-出仓通知-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${order} a été envoyé dans ${number} le ${date} à l\'aéroport, la connaissement aérien sera prête dans 2 jours.', '[\"order\",\"number\",\"date\"]', '空运-出仓通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:53:58', '2741', '2024-12-18 17:53:58', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (240, 2, 0, 'air-loaded-orders-ali-china', '空运-出仓通知多订单-阿里云-中国始发仓', '【捷道货运】单号${orders}已发出${year}年${month}月${day}日送往机场，航班号为${number}，客服电话：400 9009962（9:00--18:00）', '[\"orders\",\"year\",\"month\",\"day\",\"number\"]', '空运-出仓通知多订单-阿里云-中国始发仓', 'SMS_463591300', 6, 'ALIYUN', '2741', '2024-12-18 17:54:22', '2741', '2024-12-18 17:54:22', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (241, 2, 0, 'air-loaded-ali-china', '空运-出仓通知-阿里云-中国始发仓', '【捷道货运】单号${order}（唛头：${marks}）已在${year}年${month}月${day}日送往机场，航班号为${number}，客服电话：400 9009962（9:00--18:00）', '[\"order\",\"marks\",\"year\",\"month\",\"day\",\"number\"]', '空运-出仓通知-阿里云-中国始发仓', 'SMS_463616778', 6, 'ALIYUN', '2741', '2024-12-18 17:54:47', '2741', '2024-12-18 17:54:47', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);
INSERT INTO `system_sms_template` VALUES (242, 2, 0, 'sea-loaded-orders-bulk-NG', '海运-装柜通知多订单-Bulk-尼日利亚目的仓', 'Hi! ${orders} was loaded in ${number} on ${date}, packing list will ready after 1week.', '[\"orders\",\"number\",\"date\"]', '海运-装柜通知多订单-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:56:44', '2741', '2024-12-18 17:56:44', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (243, 2, 0, 'sea-loaded-bulk-NG', '海运-装柜通知-Bulk-尼日利亚目的仓', 'Hi! ${order} was loaded in ${number} on ${date}, packing list will ready after 1week.', '[\"order\",\"number\",\"date\"]', '海运-装柜通知-Bulk-尼日利亚目的仓', '无', 10, 'BULK', '2741', '2024-12-18 17:57:05', '2741', '2024-12-18 17:57:05', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (244, 2, 0, 'sea-loaded-orders-ali-all', '海运-装柜通知多订单-阿里云-全目的仓', 'Hi! ${orders} was loaded in ${number} on ${date}, packing list will ready after 1 week.', '[\"orders\",\"number\",\"date\"]', '海运-装柜通知多订单-阿里云-全目的仓', 'SMS_476415241', 6, 'ALIYUN', '2741', '2024-12-18 17:57:26', '2741', '2024-12-18 17:57:26', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (245, 2, 0, 'sea-loaded-orders-sendchamp-GA', '海运-装柜通知多订单-Sendchamp-加纳目的仓', 'Hi! ${orders} was loaded in ${number} on ${date}, packing list will ready after 1 week.', '[\"orders\",\"number\",\"date\"]', '海运-装柜通知多订单-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:57:49', '2696', '2024-12-20 18:53:46', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (246, 2, 0, 'sea-loaded-sendchamp-GA', '海运-装柜通知-Sendchamp-加纳目的仓', 'Hi! ${order} was loaded in ${number} on ${date}, packing list will ready after 1 week.', '[\"order\",\"number\",\"date\"]', '海运-装柜通知-Sendchamp-加纳目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:58:10', '2696', '2024-12-20 18:53:40', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (247, 2, 0, 'sea-loaded-orders-sendchamp-CIV', '海运-装柜通知多订单-Sendchamp-科特迪瓦目的仓', 'Bonjour! ${orders} a chargé dans{number} le {date}, packing list va terminer sous une semaine.', '[\"orders\",\"number\",\"date\"]', '海运-装柜通知多订单-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:58:32', '2741', '2024-12-18 17:58:32', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (248, 2, 0, 'sea-loaded-sendchamp-CIV', '海运-装柜通知-Sendchamp-科特迪瓦目的仓', 'Hi! ${order} was loaded in ${number} on ${date}, packing list will ready after 1week.', '[\"order\",\"number\",\"date\"]', '海运-装柜通知-Sendchamp-科特迪瓦目的仓', '无', 7, 'SENDCHAMP', '2741', '2024-12-18 17:58:51', '2741', '2024-12-18 17:58:51', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (249, 2, 0, 'sea-loaded-orders-ali-china', '海运-装柜通知多订单-阿里云-中国始发仓', '单号${orders}已在${year}年${month}月${day}日装柜成功，柜号为${number}，客服电话：400 9009962（9:00--18:00）', '[\"orders\",\"year\",\"month\",\"day\",\"number\"]', '海运-装柜通知多订单-阿里云-中国始发仓', 'SMS_227000659', 6, 'ALIYUN', '2741', '2024-12-18 17:59:09', '2741', '2024-12-18 17:59:09', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (250, 2, 0, 'sea-loaded-ali-china', '海运-装柜通知-阿里云-中国始发仓', '【捷道货运】单号{order}（唛头：{marks}）已在{year}年{month}月{day}日装柜成功，柜号为{number}，客服电话：400 9009962（9:00--18:00）。', '[\"order\",\"marks\",\"year\",\"month\",\"day\",\"number\"]', '海运-装柜通知-阿里云-中国始发仓', 'SMS_205390157', 6, 'ALIYUN', '2741', '2024-12-18 17:59:30', '2741', '2024-12-18 17:59:30', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (251, 2, 0, 'sea-loaded-order-ali-all', '海运-装柜通知-阿里云-全目的仓', 'Hi! ${order} was loaded in ${number} on ${date}, packing list will ready after 1 week.', '[\"order\",\"number\",\"date\"]', NULL, 'SMS_476365294', 6, 'ALIYUN', '2696', '2024-12-18 19:03:50', '2696', '2024-12-18 19:03:50', b'0', NULL, NULL, 'shipment-cabinet', 1, 1, NULL);
INSERT INTO `system_sms_template` VALUES (252, 1, 0, '订单-放货验证短信-中文-阿里', '订单-放货验证短信-中文-阿里', '您的放货验证码是：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', '[\"code\"]', '订单-放货验证短信-中文', 'SMS_149416914', 6, 'ALIYUN', '2741', '2024-12-19 17:01:39', '2741', '2024-12-19 17:53:23', b'0', NULL, NULL, 'delivery-verification-sms', 0, 1, 'en');
INSERT INTO `system_sms_template` VALUES (253, 1, 0, '订单-放货验证短信-英文-阿里', '订单-放货验证短信-英文-阿里', 'Release verification code is: ${code}, please do not disclose the verification code to others to avoid unnecessary losses, valid within two minutes!', '[\"code\"]', '订单-放货验证短信-英文', 'SMS_271340702', 6, 'ALIYUN', '2741', '2024-12-19 17:54:15', '2741', '2024-12-19 17:54:15', b'0', NULL, NULL, 'delivery-verification-sms', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (254, 1, 0, '会员用户-兑换礼品-中文-阿里', '会员用户-兑换礼品-中文-阿里', '积分兑换验证码：${code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', '[\"code\"]', '会员用户-兑换礼品-中文-阿里', 'SMS_471775248', 6, 'ALIYUN', '2741', '2024-12-19 17:54:54', '2741', '2024-12-19 17:54:54', b'0', NULL, NULL, 'user-sms-redeem-reward', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (255, 1, 0, '会员用户-兑换礼品-英文-阿里', '会员用户-兑换礼品-英文-阿里', '[ECLogistics]Your login code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', '[\"code\"]', '会员用户-兑换礼品-英文-阿里', 'SMS_199790126', 6, 'ALIYUN', '2741', '2024-12-19 17:55:18', '2741', '2024-12-19 17:55:18', b'0', NULL, NULL, 'user-sms-redeem-reward', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (256, 1, 0, '订单-控货权转移-中文-阿里', '订单-控货权转移-中文-阿里', '验证码：${code}用途：货权转移 时效：2分钟 提示：如非本人操作，请忽略本短信！', '[\"code\"]', '订单-控货权转移-中文', 'SMS_149416916', 6, 'ALIYUN', '2741', '2024-12-19 17:55:58', '2741', '2024-12-19 17:55:58', b'0', NULL, NULL, 'transfer-control-goods', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (257, 1, 0, '订单-控货权转移-英文-阿里', '订单-控货权转移-英文-阿里', 'Your code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', '[\"code\"]', '订单-控货权转移-英文', 'SMS_199805375', 6, 'ALIYUN', '2741', '2024-12-19 17:56:26', '2741', '2024-12-19 17:56:26', b'0', NULL, NULL, 'transfer-control-goods', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (258, 1, 0, '会员用户-解绑手机-中文-阿里', '会员用户-解绑手机-中文-阿里', '【捷道货运】您的手机验证码是：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', '[\"code\"]', '会员用户-解绑手机-中文', 'SMS_149421863', 6, 'ALIYUN', '2741', '2024-12-19 17:56:45', '2741', '2024-12-19 17:56:51', b'0', NULL, NULL, 'user-sms-update-mobile', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (259, 1, 0, '会员用户-解绑手机-英文-阿里', '会员用户-解绑手机-英文-阿里', '[ECLogistics]Your code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', '[\"code\"]', '会员用户-解绑手机-英文', 'SMS_199215705', 6, 'ALIYUN', '2741', '2024-12-19 17:57:11', '2741', '2024-12-19 17:57:11', b'0', NULL, NULL, 'user-sms-update-mobile', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (260, 1, 0, '会员用户-忘记密码-中文-阿里', '会员用户-忘记密码-中文-阿里', '【捷道货运】您的手机验证码是：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', '[\"code\"]', '会员用户-忘记密码-中文', 'SMS_149416909', 6, 'ALIYUN', '2741', '2024-12-19 17:57:32', '2741', '2024-12-19 17:57:32', b'0', NULL, NULL, 'user-sms-reset-password', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (261, 1, 0, '会员用户-忘记密码-英文-阿里', '会员用户-忘记密码-英文-阿里', '[ECLogistics]]Your code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', '[\"code\"]', '会员用户-忘记密码-英文', 'SMS_199215685', 6, 'ALIYUN', '2741', '2024-12-19 17:57:58', '2696', '2024-12-20 10:42:01', b'0', NULL, NULL, 'user-sms-reset-password', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (262, 1, 0, '会员用户-手机号登录-中文-阿里', '会员用户-手机号登录-中文-阿里', '【捷道货运】登陆验证码：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，两分钟之内有效！', '[\"code\"]', '会员用户-手机号登录-中文', 'SMS_149421857', 6, 'ALIYUN', '2741', '2024-12-19 17:58:27', '2741', '2024-12-19 17:58:27', b'0', NULL, NULL, 'user-sms-login', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (263, 1, 0, '会员用户-手机号登录-英文-阿里', '会员用户-手机号登录-英文-阿里', '[ECLogistics]Your login code is:{code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', '[\"code\"]', '会员用户-手机号登录-英文', 'SMS_199790126', 6, 'ALIYUN', '2741', '2024-12-19 17:58:52', '2741', '2024-12-19 17:58:52', b'0', NULL, NULL, 'user-sms-login', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (264, 1, 0, '会员用户-手机号注册-中文-阿里', '会员用户-手机号注册-中文-阿里', '【捷道货运】注册验证码：{code}，请勿将验证码泄露给他人，以免造成不必要的损失，二十分钟之内有效！', '[\"code\"]', '会员用户-手机号注册-中文', 'SMS_149421853', 6, 'ALIYUN', '2741', '2024-12-19 17:59:16', '2741', '2024-12-19 17:59:16', b'0', NULL, NULL, 'user-sms-reg', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (265, 1, 0, '会员用户-手机号注册-英文-阿里', '会员用户-手机号注册-英文-阿里', '[ECLogistics]Your code is: ${code}, do not disclose this code to others to avoid any unnecessary loss, within 20 minutes effective!', '[\"code\"]', '会员用户-手机号注册-英文', 'SMS_199795127', 6, 'ALIYUN', '2741', '2024-12-19 17:59:35', '2741', '2024-12-19 17:59:35', b'0', NULL, NULL, 'user-sms-reg', 0, 1, NULL);
INSERT INTO `system_sms_template` VALUES (266, 1, 0, '会员用户-手机号注册-英文-ycloud', '会员用户-手机号注册-英文-ycloud', '${code}', '[\"code\"]', '会员用户-手机号注册-英文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:00:26', '2741', '2024-12-20 16:14:50', b'0', NULL, NULL, 'user-sms-reg', 0, 2, 'en');
INSERT INTO `system_sms_template` VALUES (267, 1, 0, '会员用户-手机号注册-法文-ycloud', '会员用户-手机号注册-法文-ycloud', '${code}', '[\"code\"]', '会员用户-手机号注册-法文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:01:02', '2741', '2024-12-20 16:14:47', b'0', NULL, NULL, 'user-sms-reg', 0, 2, 'fr');
INSERT INTO `system_sms_template` VALUES (268, 1, 0, '会员用户-手机号登录-英文-ycloud', '会员用户-手机号登录-英文-ycloud', '${code}', '[\"code\"]', '会员用户-手机号登录-英文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:01:53', '2741', '2024-12-20 16:14:44', b'0', NULL, NULL, 'user-sms-login', 0, 2, 'en');
INSERT INTO `system_sms_template` VALUES (269, 1, 0, '会员用户-手机号登录-法文-ycloud', '会员用户-手机号登录-法文-ycloud', '${code}', '[\"code\"]', '会员用户-手机号登录-法文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:02:19', '2741', '2024-12-20 16:14:41', b'0', NULL, NULL, 'user-sms-login', 0, 2, 'fr');
INSERT INTO `system_sms_template` VALUES (270, 1, 0, '会员用户-解绑手机-英文-ycloud', '会员用户-解绑手机-英文-ycloud', '${code}', '[\"code\"]', '会员用户-解绑手机-英文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:02:51', '2741', '2024-12-20 16:14:37', b'0', NULL, NULL, 'user-sms-update-mobile', 0, 2, 'en');
INSERT INTO `system_sms_template` VALUES (271, 1, 0, '会员用户-解绑手机-法文-ycloud', '会员用户-解绑手机-法文-ycloud', '${code}', '[\"code\"]', '会员用户-解绑手机-法文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:03:22', '2741', '2024-12-20 16:14:33', b'0', NULL, NULL, 'user-sms-update-mobile', 0, 2, 'fr');
INSERT INTO `system_sms_template` VALUES (272, 1, 0, '会员用户-忘记密码-英文-ycloud', '会员用户-忘记密码-英文-ycloud', '${code}', '[\"code\"]', '会员用户-忘记密码-英文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:03:49', '2741', '2024-12-20 16:14:29', b'0', NULL, NULL, 'user-sms-reset-password', 0, 2, 'en');
INSERT INTO `system_sms_template` VALUES (273, 1, 0, '会员用户-忘记密码-法文-ycloud', '会员用户-忘记密码-法文-ycloud', '${code}', '[\"code\"]', '会员用户-忘记密码-法文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:04:14', '2741', '2024-12-20 16:14:26', b'0', NULL, NULL, 'user-sms-reset-password', 0, 2, 'fr');
INSERT INTO `system_sms_template` VALUES (274, 1, 0, '订单-控货权转移-英文-ycloud', '订单-控货权转移-英文-ycloud', '${code}', '[\"code\"]', '订单-控货权转移-英文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:04:47', '2741', '2024-12-20 16:13:27', b'0', NULL, NULL, 'transfer-control-goods', 0, 2, 'en');
INSERT INTO `system_sms_template` VALUES (275, 1, 0, '订单-控货权转移-法文-ycloud', '订单-控货权转移-法文-ycloud', '${code}', '[\"code\"]', '订单-控货权转移-法文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:05:26', '2741', '2024-12-20 16:13:23', b'0', NULL, NULL, 'transfer-control-goods', 0, 2, 'fr');
INSERT INTO `system_sms_template` VALUES (276, 1, 0, '订单-放货验证短信-英文-ycloud', '订单-放货验证短信-英文-ycloud', '${code}', '[\"code\"]', '订单-放货验证短信-英文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:05:53', '2741', '2024-12-20 16:14:12', b'0', NULL, NULL, 'delivery-verification-sms', 0, 2, 'en');
INSERT INTO `system_sms_template` VALUES (277, 1, 0, '订单-放货验证短信-法文-ycloud', '订单-放货验证短信-法文-ycloud', '${code}', '[\"code\"]', '订单-放货验证短信-法文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:06:17', '2741', '2024-12-20 16:14:15', b'0', NULL, NULL, 'delivery-verification-sms', 0, 2, 'fr');
INSERT INTO `system_sms_template` VALUES (278, 1, 0, '会员用户-兑换礼品-英文-ycloud', '会员用户-兑换礼品-英文-ycloud', '${code}', '[\"code\"]', '会员用户-兑换礼品-英文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:06:43', '2741', '2024-12-20 16:14:22', b'0', NULL, NULL, 'user-sms-redeem-reward', 0, 2, 'en');
INSERT INTO `system_sms_template` VALUES (279, 1, 0, '会员用户-兑换礼品-法文-ycloud', '会员用户-兑换礼品-法文-ycloud', '${code}', '[\"code\"]', '会员用户-兑换礼品-法文-ycloud', 'ec_verification', 8, 'YCLOUD', '2741', '2024-12-19 18:07:04', '2741', '2024-12-20 16:14:19', b'0', NULL, NULL, 'user-sms-redeem-reward', 0, 2, 'fr');
INSERT INTO `system_sms_template` VALUES (280, 2, 0, 'air-loaded-order-ali-all', '空运-出仓通知-阿里云-全目的仓', 'Hi! ${order} was sent in ${number} on ${date} to airport, air way bill will ready after 2days.', '[\"order\",\"number\",\"date\"]', NULL, 'SMS_476705050', 6, 'ALIYUN', '2696', '2024-12-19 18:25:59', '2696', '2024-12-19 18:25:59', b'0', NULL, NULL, 'air-shipment-warehouse', 3, 1, NULL);

SET FOREIGN_KEY_CHECKS = 1;
